<?php
/*
Name: English
Description: Default English
Type: Language
Author: Sulake, Yifan Lu
Version: 1.0
Compatibility: 4.0.5
*/
switch($key){
// Installer data can be deleted after installing
case "installer.main":
$loc['continue'] = "Continue";
$loc['back'] = "Back";
break;
case "installer.messages":
$loc['success'] = "Success";
$loc['installed.message'] = "To finish the installation, please <strong>move ./install/config.php to ./includes/config.php and DELETE the ./install folder</strong> for security reasons, and then you may proceed to the <a href=\"../\">Front Page</a> or <a href=\"../housekeeping/\">Housekeeping</a> to configure the hotel and change additional settings.";
$loc['upgraded.message'] = "Upgrade done, you may proceed to the <a href=\"../\">Front Page</a> or <a href=\"../housekeeping/\">Housekeeping</a> and change additional settings.";
$loc['error'] = "Error";
$loc['error.no.upgrades'] = "There does not seem to be any available upgrade for your installed version.";
$loc['error.delete.installer'] = "PHPRetro is already installed. Please delete the ./install folder for security purposes. If you would like to run the installer anyways, <a href=\"./index.php?bypass=true\">click here</a> to continue. Please note that doing so will cause you to lose all site data.";
$loc['error.version.lower'] = "You are trying to install an older version of PHPRetro. Downgrading is not available.";
break;
case "installer.errors":
$loc['fill.all.fields'] = "You MUST fill in all fields!";
$loc['cannot.write.config'] = "Cannot write config file, make sure to chmod ./install/ 777.";
$loc['cannot.connect.database'] = "Cannot connect to the database server. Please check your settings.";
$loc['database.connection.error'] = "There was an error connecting to the database";
$loc['no.valid.database'] = "There does not seem to be a valid hotel database. PHPRetro requires a valid hotel server to connect to. While PHPRetro provides tables for site related things like collectables and news, it relies on the hotel database for things like users, rooms, online count, etc.";
$loc['invalid.username'] = "Invalid username, you can only use use alpha-numeric characters plus these characters inside the colons: (-=\?!@:.)";
$loc['error.no.config'] = "Cannot find your old HoloCMS config.php. If you accidentally deleted it, please find another copy and place it in the root of PHPRetro. If this is a new installation, please go to /install/install.php";
$loc['error.wrong.encryption'] = "It seems like your users table isn't using the new encryption method. While you can continue to migrate, please note that no users can login anymore and must reset their passwords. The next step may take a long time to finish, so please be patient.";
break;
case "installer.check":
$loc['page.desc'] = "This screen will check to see if your server meets the requirements to installing PHPRetro.";
$loc['page.title'] = "Check";
$loc['passed'] = "Passed";
$loc['failed'] = "Failed";
$loc['php.version.met'] = "PHP is version 5.0 or higher?";
$loc['php.version.met.error'] = "PHPRetro works best on PHP 5.X. It will work on older versions, but there will be some errors, and is unsupported.";
$loc['web.server.met'] = "Web server is Apache?";
$loc['web.server.met.error'] = "You MUST have an Apache based server to use mod_rewrite and .htaccess which is required. Support for other servers may come in the future, but is not a priority right now.";
$loc['mod.rewrite.check'] = "mod_rewrite is installed and loaded?";
$loc['mod.rewrite.check.error'] = "Rewrite module is required for URL rewriting features. For directions on enabling or installing mod_rewrite Google 'how to install mod_rewrite'.";
$loc['cache.folder.writable'] = "./cache/ folder is writable?";
$loc['cache.folder.writable.error'] = "You can either CHMOD the directory ./cache/ 777 or disable all cache features via housekeeping at the end of the installation.";
$loc['install.folder.writable'] = "./install/ folder is writable?";
$loc['install.folder.writable.error'] = "Your config.php will be created in this folder which you will move to ./includes/ after installation. Please CHMOD 777 ./install/ (no security issues will arise because you will be deleting this folder after installation anyways).";
break;
case "installer.database":
$loc['page.desc'] = "Please fill in information about the database server PHPRetro will connect to. Note that any existing web site data in the database will be lost (hotel data will not be touched).";
$loc['page.title'] = "Database";
$loc['page.desc.migrate'] = "The following infomation has been imported from your old HoloCMS config.php. Make sure they are correct and press Continue to migrate your old HoloCMS installation to PHPRetro.";
$loc['table.prefix'] = "Table Prefix";
$loc['table.prefix.desc'] = "Please choose a prefix for all tables related to PHPRetro. This is for security purposes and to prevent naming collision with the hotel server database.";
$loc['database.server'] = "Database Server";
$loc['database.server.desc'] = "MySQL is the only database server that is tested to be 100% working. All other database servers have experimental support.";
$loc['database.host'] = "Database Host";
$loc['database.host.desc'] = "The host of your database server. Chances are that it is localhost.";
$loc['database.port'] = "Database Port";
$loc['database.port.desc'] = "The port of your database server. Chances are that it is 3306 if you are using MySQL.";
$loc['database.username'] = "Database Username";
$loc['database.username.desc'] = "The username to connect to your database server.";
$loc['database.password'] = "Database Password";
$loc['database.password.desc'] = "The password to connect to your database server.";
$loc['database.name'] = "Database Name";
$loc['database.name.desc'] = "The name of the database to connect to. Default for Holograph Emulator is holodb.";
break;
case "installer.settings":
$loc['page.desc'] = "Please fill in the following basic settings to complete the installation. There are more settings in the housekeeping available after the installation.";
$loc['page.title'] = "Settings";
$loc['site.name'] = "Site Name";
$loc['site.name.desc'] = "This is the full name of your hotel (include the word Hotel if it is part of the name).";
$loc['short.name'] = "Short Name";
$loc['short.name.desc'] = "Usually a one-word short version of your hotel name.";
$loc['site.path'] = "Site Path";
$loc['site.path.desc'] = "The full URL path to your hotel. No slash (/) at the end.";
$loc['hotel.server'] = "Hotel Server";
$loc['hotel.server.desc'] = "Install all hotel server definition files to ./includes/data. Please note that once you choose a hotel server, you cannot change it without reinstalling and losing all data.";
break;
case "installer.admin":
$loc['page.title'] = "Administrator Account";
$loc['page.desc'] = "Create an administrator account. You may change additional settings once the site is set up. Once you click Continue, installation will begin and ALL DATA WILL BE ERASED from the database you're installing to.";
$loc['username'] = "Username";
$loc['username.desc'] = "Username used for logging in. You may ONLY use alpha-numeric characters plus these characters inside the colons: (-=\?!@:.).";
$loc['password'] = "Password";
$loc['password.desc'] = "Your password. Make it strong as you will be administrating the site.";
$loc['email'] = "Email Address";
$loc['email.desc'] = "A valid email.";
break;
case "installer.installing":
$loc['page.desc'] = "Please wait while the database is being filled. Do NOT stop, go back, or close this script before completion.";
$loc['page.title'] = "Installing";
$loc['creating.tables'] = "Creating tables";
$loc['inserting.queries'] = "Inserting queries";
$loc['updating.settings'] = "Updating settings";
$loc['modifying.hotel.database'] = "Doing hotel specific queries";
$loc['creating.administrator.account'] = "Creating administrator account";
$loc['generating.cache'] = "Generating cache";
$loc['done'] = "Done";
$loc['not.redirected'] = "If you are not automatically redirected in a few seconds, please click here";
break;
case "installer.migrating":
$loc['page.desc'] = "Please wait while the database is being migrated. Do NOT stop, go back, or close this script before completion.";
$loc['page.title'] = "Migrating";
$loc['migrating.alerts'] = "Migrating alerts";
$loc['migrating.banners'] = "Migrating banners";
$loc['migrating.collectables'] = "Migrating collectables";
$loc['migrating.forums'] = "Migrating forums";
$loc['migrating.guestbook'] = "Migrating guestbook";
$loc['migrating.help'] = "Migrating help";
$loc['migrating.homes'] = "Migrating homes";
$loc['migrating.minimail'] = "Migrating minimail";
$loc['migrating.news'] = "Migrating news";
$loc['migrating.recommended'] = "Migrating recommended";
$loc['migrating.tags'] = "Migrating tags";
$loc['migrating.transactions'] = "Migrating transactions";
$loc['migrating.email.verification'] = "Migrating email verification hashes";
$loc['migrating.wardrobe'] = "Migrating wardrobe";
$loc['filling.in.users'] = "Filling in users";
$loc['migrating.settings'] = "Migrating settings/content";
$loc['removing.old.content'] = "Removing old content";
break;
case "installer.upgrade":
$loc['page.desc'] = "Upgrading your database.";
$loc['page.title'] = "Upgrading";
$loc['version'] = "Version";
$loc['upgrading'] = "Upgrading";
$loc['modifying.settings.table'] = "Modifying your settings table";
$loc['fixing.client.error.log'] = "Fixing client error log table";
$loc['adding.security.log'] = "Adding new table for security log";
$loc['done'] = "Done";
break;
case "installer.queries":
$loc['faq.how.to.contact'] = "How do I contact ".SHORTNAME."?";
$loc['faq.how.to.contact.desc'] = "Please use the <a href=\"".PATH."/iot/go\">Help Tool</a> to email us!";
$loc['faq.contact.us'] = "Contact Us";
$loc['faq.faster.reply'] = "Will sending my issue twice get a faster reply?";
$loc['faq.faster.reply.desc'] = "Sending more than one email will slow down the Player Support staff as they will have more emails to read through. If you have received no response after a week, check your spam/junk mail folder. If there is still no response, then there must have been a technical glitch and you should send your email again.";
$loc['homes.profile.widget'] = "Profile widget";
$loc['homes.profile.widget.desc'] = "Displays infomation about yourself.";
$loc['homes.widgets.category'] = "Widgets";
$loc['homes.guestbook.widget'] = "Guestbook widget";
$loc['homes.guestbook.widget.desc'] = "Guestbook";
$loc['homes.scores.widget'] = "High scores widget";
$loc['homes.scores.widget.desc'] = "Display your high scores";
$loc['homes.badges.widget'] = "My Badges";
$loc['homes.badges.widget.desc'] = "Show your badges on your page.";
$loc['homes.friends.widget'] = "My friends widget";
$loc['homes.friends.widget.desc'] = "Displays all your friends";
$loc['homes.groups.widget'] = "My groups widget";
$loc['homes.groups.widget.desc'] = "Displays all your groups";
$loc['homes.rooms.widget'] = "Rooms Widget";
$loc['homes.rooms.widget.desc'] = "Show your rooms in your page";
$loc['homes.trax.widget'] = "Traxplayer";
$loc['homes.trax.widget.desc'] = "Play Trax on your homepage.";
$loc['homes.ratings.widget'] = "Rating widget";
$loc['homes.ratings.widget.desc'] = "Allows ".SHORTNAME."s to vote on your page. You cannot vote for yourself.";
$loc['homes.groups.info.widget'] = "Groups Info widget";
$loc['homes.groups.info.widget.desc'] = "Displays infomation about the group.";
$loc['homes.groups.guestbook'] = "Guestbook";
$loc['homes.groups.guestbook.desc'] = "Guestbook";
$loc['homes.groups.members'] = "Member List";
$loc['homes.groups.members.desc'] = "Member List";
$loc['homes.groups.traxplayer'] = "Traxplayer";
$loc['homes.groups.traxplayer.desc'] = "Plays your ".SHORTNAME." tunes on your page";
$loc['homes.notes'] = "Notes";
$loc['homes.notes.category'] = "Notes";
$loc['settings.site_name'] = "Site Name";
$loc['settings.site_name'] = "The name of your hotel used throughout the site.";
$loc['settings.site_shortname'] = "Short Name";
$loc['settings.site_shortname.desc'] = "One word name for your hotel used in many places.";
$loc['settings.site_closed'] = "Site";
$loc['settings.site_closed.desc'] = "Is the hotel open or closed?";
$loc['settings.site_closed.values'] = "0,Open;1,Closed";
$loc['settings.site_tracking'] = "Tracking Code";
$loc['settings.site_tracking.desc'] = "HTML code inserted at the end of every page. Leave blank if you don't know.";
$loc['settings.site_path'] = "Site Path";
$loc['settings.site_path.desc'] = "Full URL to your site. NO FINAL /";
$loc['settings.site_c_images_path'] = "Client Images Path";
$loc['settings.site_c_images_path.desc'] = "The c_images folder used for hotel-linked images. NO FINAL /";
$loc['settings.site_badges_path'] = "Badges Path";
$loc['settings.site_badges_path.desc'] = "The folder where the badge images are stored in relation to the c_images path. FINAL / REQUIRED.";
$loc['settings.site_language'] = "Language";
$loc['settings.site_language.desc'] = "The two lettered key found in your installed language. Also the name of the language file (en.php is language file, so en is key).";
$loc['settings.hotel_server'] = "Server";
$loc['settings.hotel_server.desc'] = "The name of the server. It is the same name as your server def file, so holograph.php will be 'holograph'.";
$loc['settings.hotel_ip'] = "IP";
$loc['settings.hotel_ip.desc'] = "The IP address of your hotel server.";
$loc['settings.hotel_port'] = "Port";
$loc['settings.hotel_port.desc'] = "The port number of your hotel server.";
$loc['settings.client_external_texts'] = "External Texts";
$loc['settings.client_external_texts.desc'] = "The url of your external texts.";
$loc['settings.client_external_variables'] = "External Variables";
$loc['settings.client_external_variables.desc'] = "The url of your external variables.";
$loc['settings.register_start_credits'] = "Start Credits";
$loc['settings.register_start_credits.desc'] = "The amount of credits the user will be starting with.";
$loc['settings.register_referral_rewards'] = "Referral Rewards";
$loc['settings.register_referral_rewards.desc'] = "The amount of credit rewarded to the referrer. Leave blank to disable referral rewards.";
$loc['settings.email_verify_enabled'] = "Email Verify";
$loc['settings.email_verify_enabled.desc'] = "Verify user's email?";
$loc['settings.email_verify_enabled.values'] = "0,Disabled;1,Enabled";
$loc['settings.cache_settings'] = "Cache settings";
$loc['settings.cache_settings.desc'] = "Cacheing settings will speed up loadtime, but will break editing settings via you database editor. If it is enabled, you MUST change settings via housekeeping.";
$loc['settings.cache_settings.values'] = "0,Disabled;1,Enabled";
$loc['settings.email_verify_reward'] = "Email Verify Rewards";
$loc['settings.email_verify_reward.desc'] = "The amount of credits to reward a user who verifies his/her email. Leave blank to disable.";
$loc['settings.maintenance_style'] = "Maintenance Page";
$loc['settings.maintenance_style.desc'] = "There are two different maintenance pages, try each one and see what you like.";
$loc['settings.maintenance_style.values'] = "0,Old Style;1,New Style";
$loc['settings.maintenance_twitter'] = "Twitter account";
$loc['settings.maintenance_twitter.desc'] = "Used ONLY with the new maintenance style.";
$loc['settings.site_status_image'] = "Status Image";
$loc['settings.site_status_image.desc'] = "The method of showing the hotel status.";
$loc['settings.site_status_image.values'] = "2,Check every 10 minutes;1,Check every page (SLOW);0,Disabled";
$loc['settings.site_description'] = "Site Description";
$loc['settings.site_description.desc'] = "Used in search engine results.";
$loc['settings.site_keywords'] = "Site Keywords";
$loc['settings.site_keywords.desc'] = "Terms to help search engine find you better.";
$loc['settings.site_flash_promo'] = "Flash Promo";
$loc['settings.site_flash_promo.desc'] = "Used only with the old login style.";
$loc['settings.site_flash_promo.values'] = "2,New Flash;1,Old Flash;0,No Flash";
$loc['settings.site_cache_images'] = "Cache Dynamic Images";
$loc['settings.site_cache_images.desc'] = "Cacheing badge images and avatar images will save bandwith, but use more disk space.";
$loc['settings.site_cache_images.values'] = "0,Disabled;1,Enabled";
$loc['settings.site_new_landing_page'] = "Landing Page";
$loc['settings.site_new_landing_page.desc'] = "Try both styles and see what you like best.";
$loc['settings.site_new_landing_page.values'] = "0,Old Style;1,New Style";
$loc['settings.site_allow_guests'] = "Allow Guests";
$loc['settings.site_allow_guests.desc'] = "Can non-users have limited access to pages? Disabling it will save bandwith.";
$loc['settings.site_allow_guests.values'] = "0,No;1,Yes";
$loc['settings.site_welcome_text'] = "Welcome Text";
$loc['settings.site_welcome_text.desc'] = "Text shown to newly registered users. HTML allowed.";
$loc['settings.site_hotel_image'] = "Hotel Image";
$loc['settings.site_hotel_image.desc'] = "Background image of the user details habblet in the main page. Save image in ./web-gallery/v2/images/personal_info/hotel_views/";
$loc['settings.hotel_mus'] = "MUS Port";
$loc['settings.hotel_mus.desc'] = "The port number of your server's MUS port.";
$loc['settings.site_cookie_time'] = "Rememberme Expire In";
$loc['settings.site_cookie_time.desc'] = "Number of days.";
$loc['settings.site_session_time'] = "Editing Sessions Expires In";
$loc['settings.site_session_time.desc'] = "In number of minutes. Used on homes/groups editing.";
$loc['settings.client_dcr'] = "DCR";
$loc['settings.client_dcr.desc'] = "The location of the client DCRs.";
$loc['settings.client_log_errors'] = "Log Client Errors";
$loc['settings.client_log_errors.desc'] = "Stores errors reported by the hotel client.";
$loc['settings.client_log_errors.values'] = "0,False;1,True";
$loc['settings.site_capcha'] = "Capcha";
$loc['settings.site_capcha.desc'] = "Prevents bots from spamming your hotel.";
$loc['settings.site_capcha.values'] = "0,False;1,True";
$loc['settings.site_generate_promo_habbos'] = "Promo Avatars";
$loc['settings.site_generate_promo_habbos.desc'] = "Generating every time will look cool, but is VERY slow. Administrators can visit ./xml/promo_habbos_v2.xml?recache-true to regenerate manually.";
$loc['settings.site_generate_promo_habbos.values'] = "0,False;1,True";
$loc['settings.email_name'] = "From";
$loc['settings.email_name.desc'] = "Name that appears in hotel mailings.";
$loc['settings.email_from'] = "E-Mail";
$loc['settings.email_from.desc'] = "Email address that appears in mailings.";
$loc['settings.email_log'] = "Log Mailings";
$loc['settings.email_log.desc'] = "Logs all emails sent to this path. Leave blank to disable.";
$loc['settings.site_promo_phrases'] = "Promo Phrases";
$loc['settings.site_promo_phrases.desc'] = "The three phrases displayed on the landing page seperated by a |";
$loc['settings.paper_disclaimer'] = "Disclaimer";
$loc['settings.paper_disclaimer.desc'] = "HTML allowed. Your hotel disclaimer.";
$loc['settings.paper_privacy'] = "Privacy Policy";
$loc['settings.paper_privacy.desc'] = "HTML allowed. Your privacy policy.";
$loc['settings.site_highload'] = "High Load";
$loc['settings.site_highload.desc'] = "Enter the amount of users that once passed is considered high load. Once the high load limit is passed, users are able to choose to go directly to the hotel after logging in to decrease traffic to the database and web server. Enter 0 to disable.";
$loc['settings.category.cache'] = "Cache";
$loc['settings.category.capcha'] = "Capcha";
$loc['settings.category.guests'] = "Guests";
$loc['settings.category.headers'] = "Headers";
$loc['settings.category.home'] = "Home";
$loc['settings.category.landing'] = "Landing";
$loc['settings.category.logs'] = "Logs";
$loc['settings.category.main'] = "Main";
$loc['settings.category.maintenance'] = "Maintenance";
$loc['settings.category.metadata'] = "Metadata";
$loc['settings.category.papers'] = "Papers";
$loc['settings.category.paths'] = "Paths";
$loc['settings.category.server'] = "Server";
$loc['settings.category.session'] = "Session";
$loc['settings.category.site'] = "Site";
$loc['settings.category.tracking'] = "Tracking";
$loc['settings.category.user'] = "User";
$loc['settings.category.verify'] = "Verify";
$loc['settings.category.welcome'] = "Welcome";
$loc['settings.category.traffic'] = "Traffic";
$loc['settings.pages.site'] = "Site";
$loc['settings.pages.site.desc'] = "Here is the place where you can modify settings that change the physical appearance of the site.";
$loc['settings.pages.content'] = "Content";
$loc['settings.pages.content.desc'] = "The changes applied here will have direct changes to the content displayed.";
$loc['settings.pages.email'] = "Email";
$loc['settings.pages.email.desc'] = "Email settings are found here. The email system is automatically disabled if a valid email server is not found.";
$loc['settings.pages.security'] = "Security";
$loc['settings.pages.security.desc'] = "Security and speed settings are found here.";
$loc['settings.pages.hotel'] = "Hotel";
$loc['settings.pages.hotel.desc'] = "Configure your hotel settings here.";
break;
// End installer data
case "email.confirmationemail":
$loc['email.subject'] = "Welcome to";
$loc['email.verify.1'] = "Welcome to ".SHORTNAME.",";
$loc['email.verify.2'] = "Please activate your account by";
$loc['email.verify.2.b'] = "clicking here:";
$loc['email.verify.3'] = "Here are your user details:";
$loc['email.verify.4'] = SHORTNAME." name:";
$loc['email.verify.5'] = "Birthdate:";
$loc['email.verify.6'] = "Keep this information safe - you need your username and birthdate to reset your password if you forget it.";
$loc['email.verify.7'] = "See you in ".SHORTNAME." soon!";
$loc['email.verify.8'] = SHORTNAME." Staff";
$loc['email.verify.9'] = "If you did not register to ".FULLNAME.", please click the following link to";
$loc['email.verify.9.b'] = "remove your information:";
$loc['email.verify.10'] = "Replies to this email will not be processed. If you need assistance, please visit our support pages:";
$loc['email.verify.11'] = "Please do no reply to this email.  If you need assistance, visit ";
$loc['email.verify.12'] = "our support pages";
$loc['email.reward'] = "By verifying your email, you will earn a reward of";
$loc['credits'] = "credits.";
break;
case "email.footer":
$loc['plain.footer'] = "This is an automatic message from ".SHORTNAME.". To turn off the notification, change the setting in your ".SHORTNAME." Profile.";
$loc['copyright'] = "Powered by PHPRetro &copy; 2009 Yifan Lu, Based on HoloCMS By Meth0d. All rights including trademarks, copyright and database rights in the Habbo website and its contents are owned by or licensed to Sulake Inc. All rights reserved.   Note! If you do not wish to receive any future e-mails from ".SHORTNAME.", please change your email settings in the account settings page. Please note that this will prevent you from receiving all e-mails from ".FULLNAME.", including customer service e-mails.";
break;
case "email.minimail":
$loc['plain.message'] = "has sent you a Minimail. Check it out at";
$loc['subject'] = "Minimail notification!";
$loc['html.message.1'] = "has sent you a Minimail with a subject line:";
$loc['html.message.2'] = "Check it out!";
break;
case "email.friendrequest":
$loc['subject'] = "Friend request notification!";
$loc['plain.message'] = "has sent a friend request to you. Check out the ".SHORTNAME." Home of";
$loc['html.message.1'] = "has sent a friend request to you. Aren't you popular!";
$loc['html.message.2'] = "Check out the ".SHORTNAME." Home of";
$loc['at'] = "at";
break;
case "forgot.email":
$loc['forgot.mail.send'] = "E-Mail send! Check your inbox and spam folders.";
$loc['forgot.mail.subject'] = "Your ".SHORTNAME." Password";
$loc['forgot.mail.header'] = "Your new password:";
$loc['forgot.name.subject'] = "List of your accounts with ".SHORTNAME;
$loc['hello'] = "Hello";
$loc['your.password'] = ", your new password is:";
$loc['please.change'] = "Please change it after you log in.";
$loc['list.of.accounts'] = "List of your accounts with ".SHORTNAME;
$loc['forgot.email.all.accounts'] = "Here are all the accounts that are registered to ";
$loc['forgot.email.footer'] = "All rights including trademarks, copyright and database rights in the ".SHORTNAME." website and its contents are owned by or licensed to Sulake Inc. All rights reserved.   Note! If you do not wish to receive any future e-mails from ".SHORTNAME.", please send e-mail to optout@".SHORTNAME.".com. Please note that this will prevent you from receiving all e-mails from ".SHORTNAME.", including customer service e-mails.";
$loc['account'] = "Account";
break;
case "newsletter.header.footer":
$loc['add.email'] = "Add this address to your contact list to make sure you receive our emails!";
$loc['replies.not.processed'] = "Note: Replies to this email will not be processed.";
$loc['sent.by'] = "This email has been sent to you by ".SHORTNAME;
$loc['not.spam'] = "We send email only as requested. You received this message because someone gave your email address when registring at ".SHORTNAME.". If you received this email in error or wish to block any further emails from us, visit ".SHORTNAME." and opt-out of newsletter via account settings.";
break;
case "maintenance":
$loc['text.1'] = "I think you hit the wrong switch Greggers! ".SHORTNAME." just vanished!";
$loc['text.2'] = "Oh, calm down Frank. Sparky and I are just in the process of fixing something in ".SHORTNAME." and had to take the website down while we work. We will return soon so check back in a little while.";
break;
case "maintenance.new":
$loc['maintenance.break'] = "Maintenance break!";
$loc['maintenance.desc'] = "Due to the installation of new updates, ".SHORTNAME." is temporarily unavailable. We apologize for the inconvenience. It will be very fast.";
$loc['twitter.title'] = "But what would happen?";
break;
case "landing.header":
$loc['rss'] = "RSS";
$loc['users.online.now'] = SHORTNAME."s online now";
break;
case "landing.reauthenticate":
$loc['pagename.reauthenticate'] = "Log in to ".SHORTNAME;
$loc['rea.enter.password'] = "Please enter your password";
$loc['rea.desc.1'] = "You need to enter your password to continue because you have signed in via 'remember-me'.";
$loc['rea.desc.2'] = "If you are not";
$loc['please'] = "please";
$loc['sign.out'] = "sign out";
$loc['if.forgot.password'] = "If you have forgotten your password, please";
$loc['click.here'] = "click here";
break;
case "landing.register":
$loc['tooltip.name'] = "Your name can contain lowercase and uppercase letters, numbers and the characters -=?!@:.";
$loc['tooltip.password'] = "Your password must have at least 6 characters and it must contain both letters and numbers.";
$loc['error.password.required'] = "Please enter a password";
$loc['error.password.too.short'] = "Your password should be at least six characters long";
$loc['error.password_numbers'] = "You need to have at least one number or special character in your password.";
$loc['error.password_letters'] = "You need to have at least one lowercase or UPPERCASE letter in your password.";
$loc['error.retyped.password.required'] = "Please re-enter your password";
$loc['error.retyped.password.notsame'] = "Your passwords do not match, please try again";
$loc['error.retyped.email.required'] = "Please type your email again";
$loc['error.retyped.email.notsame'] = "Emails don't match";
$loc['tooltip.namecheck'] = "Click here to check your name is free.";
$loc['tooltip.retypepassword'] = "Please re-enter your password.";
$loc['tooltip.personalinfo.disabled'] = "Please choose your ".SHORTNAME." (character) name first.";
$loc['tooltip.namechecksuccess'] = "Congratulations! The name is available.";
$loc['tooltip.passwordsuccess'] = "Your password is now secure.";
$loc['tooltip.passwordtooshort'] = "The password you have chosen is too short.";
$loc['tooltip.passwordnotsame'] = "Password not the same, please re-type it.";
$loc['tooltip.invalidpassword'] = "The password you have chosen is invalid, please choose a new password.";
$loc['tooltip.email'] = "Please enter your email address. You need to activate your account using this address so please use your real address.";
$loc['tooltip.retypeemail'] = "Please re-enter your email address.";
$loc['tooltip.invalidemail'] = "Please enter a valid email address.";
$loc['tooltip.emailsuccess'] = "You have provided a valid email address, thanks!";
$loc['tooltip.emailnotsame'] = "Your retyped email doesn't match.";
$loc['tooltip.enterpassword'] = "Please enter a password.";
$loc['tooltip.entername'] = "Please enter a name for your ".SHORTNAME." (character).";
$loc['tooltip.enteremail'] = "Please enter your email address.";
$loc['tooltip.enterbirthday'] = "Please give your date of birth - you need this later to get password reminders etc.";
$loc['tooltip.acceptterms'] = "Please accept the Terms and Conditions";
$loc['tooltip.invalidbirthday'] = "Please supply a valid birthdate";
$loc['tooltip.emailandparentemailsame'] = "You parent's email and your email cannot be the same, please provide a different one.";
$loc['tooltip.entercaptcha'] = "Enter the code.";
$loc['tooltip.captchavalid'] = "Invalid code.";
$loc['tooltip.captchainvalid'] = "Invalid code, please try again.";
$loc['error.parent.permission'] = "You need to tell your parents about this service";
$loc['require.parent.email'] = "Because you are under 16 and in accordance with industry best practice guidelines, we require your parent or guardian's email address.";
$loc['cannot.read.capcha'] = "I can't read the code! Please give me another one.";
$loc['type.in.code'] = "Type in the security code shown in the image above";
$loc['parent.email'] = "Parent or guardian's email address";
$loc['under.age.limit'] = "Sorry but you cannot register, because you are too young. If you entered an incorrect date of birth by accident please try again in a few hours.";
$loc['cancel'] = "Cancel";
$loc['pagename.register'] = "Register";
$loc['your.friend'] = "Your friend";
$loc['is.waiting'] = "is waiting for you in ".SHORTNAME."!";
$loc['choose.name'] = "CHOOSE YOUR NAME";
$loc['habbo.name'] = SHORTNAME." name";
$loc['your.details'] = "Your Details";
$loc['password'] = "My password will be:";
$loc['confirm.password'] = "Confirm password";
$loc['dob'] = "I was born on:";
$loc['day'] = "Day";
$loc['month'] = "Month";
$loc['year'] = "Year";
$loc['list.months'] = "January|February|March|April|May|June|July|August|September|October|November|December"; // Seperate months with a |
$loc['email'] = "And my email address is:";
$loc['confirm.email'] = "Retype your email address";
$loc['marketing'] = "Yes, please send me ".SHORTNAME." updates, including the newsletter!";
$loc['terms'] = "Terms of Service";
$loc['i.agree'] = "By clicking on continue, I confirm that I have read and accept the Terms of Use and Privacy Policy.";
$loc['failure'] = "Sorry, registration failed. Please check the information you gave in the red boxes.";
$loc['create.habbo'] = "Create Your ".SHORTNAME;
$loc['no.flash.chooser'] = "You don't have Flash installed. This is why we can only show you a selection of pre-generated ".SHORTNAME."s. If you install Flash, you'll be able to choose from the hundreds of different options!";
$loc['girls'] = "Girls";
$loc['boys'] = "Boys";
$loc['dislike'] = "If you dislike the ".SHORTNAME." above, you may change it later via the account settings page";
$loc['continue'] = "Continue";
$loc['exit.register'] = "Exit registration";
break;
case "register.errors":
$loc['error.1'] = "The code that you filled in isn't right, please try again.";
$loc['error.2'] = "This username is in use. Please choose another name.";
$loc['error.3'] = "Your username is invalid or contains invalid characters.";
$loc['error.4'] = "The name you have chosen is too long.";
$loc['error.5'] = "Please enter a username.";
$loc['error.6'] = "This name is not allowed.";
$loc['error.7'] = "The passwords do not match. Please try again.";
$loc['error.8'] = "Your password is too short.";
$loc['error.9'] = "Please supply a valid e-mail address.";
$loc['error.10'] = "The e-mail addresses don't match.";
$loc['error.11'] = "Please supply a valid date of birth.";
$loc['error.12'] = "Please read and accept the Terms of Service to register.";
$loc['error.13'] = "An unknown error occured. Please wait for the figure editor to load the next time or refresh if it doesn't.";
$loc['error.14'] = "Please accept the terms of service";
break;
case "register.ajax.errors":
$loc['ajax.error.1'] = "Password must be at least 6 characters long.";
$loc['ajax.message.1'] = "Password is secure!";
$loc['ajax.error.2'] = "Sorry, but this username is taken. Please choose another one.";
$loc['ajax.error.3'] = "Sorry, but this username contains invalid characters.";
$loc['ajax.error.4'] = "Sorry, but this username is too long.";
$loc['ajax.error.5'] = "Please enter a username.";
$loc['ajax.error.5'] = "This name is not allowed.";
break;
case "landing.login":
$loc['pagename.home'] = "Home";
$loc['error.1'] = "Please fill in all fields";
$loc['error.2'] = "Incorrect username or password";
$loc['error.3'] = "You have been banned.";
$loc['error.4'] = "You do not have premissions!";
$loc['error.5'] = "You are too young to register.";
$loc['error.captcha'] = "Invalid captcha code.";
$loc['banned.1'] = "You have been banned! The reason for this ban is \"";
$loc['banned.2'] = "\". The ban will expire at ";
$loc['username'] = "Username";
$loc['password'] = "Password";
$loc['forgot'] = "I forgot my username/password";
$loc['tags'] = SHORTNAME."s Like..";
$loc['join.now'] = "Join now, it's free &raquo;";
$loc['join.desc'] = SHORTNAME." is a virtual world where you can meet and make friends.";
$loc['get.flash'] = "To get most out of ".SHORTNAME.", do this:";
$loc['flash.in.hotel'] = "Online now!";
$loc['flash.play'] = "PLAY VIDEO";
$loc['flash.stop'] = "STOP VIDEO";
$loc['sign.in'] = "Sign in";
$loc['remember.me'] = "Remember me";
$loc['register.link'] = "Register for free";
$loc['remember.warning'] = "By selecting 'remember me' you will stay signed in on this computer until you click 'Sign Out'. If this is a public computer please do not use this feature.";
$loc['new.here'] = "New here?";
$loc['screaming.register'] = "REGISTER FOR FREE";
$loc['hotel.is'] = FULLNAME." is";
$loc['type.security.code'] = "Type in the security code shown in the image above.";
$loc['cannot.read.code'] = "I can't read the code! Please give me another one.";
break;
case "landing.intermediate":
$loc['pagename.intermediate'] = "Choose your destination";
$loc['enter.hotel'] = "Enter Hotel";
$loc['intermediate.desc'] = SHORTNAME." is currently experiencing unexpectedly high load, if you just want to go to the Hotel, please click on the Enter Hotel button, and skip viewing the home page.";
$loc['go.to.homepage'] = "Go to Homepage";
break;
case "landing.forgot":
$loc['pagename.forgot.password'] = "Forgotten password";
$loc['forgot.pass'] = "Forgotten Your Password?";
$loc['forgot.error.invalid'] = "Invalid username or e-mail address";
$loc['forgot.false.alarm'] = "False Alarm!";
$loc['forgot.false.alarm.content'] = "If you have remembered your password, or if you just came here by accident, click the link below to return to the homepage.";
$loc['forgot.email'] = "Email address";
$loc['forgot.username'] = "Username";
$loc['forgot.pass.content'] = "Don't panic! Please enter your account information below and we'll send you an email telling you how to reset your password.";
$loc['forgot.button'] = "Request password email";
$loc['forgot.back'] = "Back to homepage";
$loc['forgot.name'] = "Forgotten Your ".SHORTNAME." Name?";
$loc['forgot.name.message'] = "No problem - just enter your email address below and we'll send you a list of your accounts.";
$loc['forgot.name.invalid'] = "No accounts were found for the given email address";
$loc['forgot.button.get.accounts'] = "Get my accounts";
$loc['forgot.success.header'] = "You've got mail!";
break;
case "landing.login.popup":
$loc['pagename.popup'] = "Login";
$loc['popup.register.desc'] = "Register for free by clicking the Create Your ".SHORTNAME." -button below. If you have already registered, please sign in on the right.";
$loc['popup.register.button'] = "Create Your ".SHORTNAME." &raquo;";
break;
case "landing.logout":
$loc['pagename.home'] = "Home";
$loc['pagename.logout'] = "Logged out";
$loc['logout.success.1'] = "You have successfully signed out";
$loc['logout.error.1'] = "You have been banned for breaking the ".SHORTNAME." way.";
$loc['logout.error.2'] = "You were automatically signed out because you signed in from another web browser or machine.";
$loc['ok'] = "OK";
break;
case "landing.email":
$loc['pagename.email.verify'] = "Email Verification";
$loc['email.verify.success'] = "Email link handled successfully";
$loc['email.verify.success.message'] = "Your email address is now verified.";
$loc['continue.verify'] = "Continue to ".SHORTNAME." front page.";
$loc['email.verify.removed'] = "You should no longer receive emails from ".SHORTNAME.". Your email address has been deleted.";
$loc['email.verify.error'] = "Error handling email link";
$loc['email.verify.error.message'] = "The verification code is invalid or the action has already been done.";
break;
case "redirect":
$loc['redirecting'] = "Redirecting";
$loc['not.redirected.yet'] = "If you are not automatically redirected, please";
$loc['click.here'] = "click here";
break;
case "footer":
$loc['copyright.habbo'] = "HABBO is a registered trademark of Sulake Corporation. All rights reserved to their respective owner(s).";
$loc['link.privacy'] = "Privacy Policy";
$loc['link.disclaimer'] = "Disclaimer";
$loc['link.homepage'] = "Homepage";
break;
case "faq":
$loc['search'] = "Search";
$loc['close.faq'] = "Close FAQ";
$loc['search.no.result'] = "No matching FAQ found. Please search again.";
break;
case "iot":
$loc['close.window'] = "Close window";
$loc['help.tool'] = SHORTNAME." Help Tool";
$loc['change'] = "Change";
$loc['yes'] = "Yes";
$loc['no'] = "No";
$loc['send'] = "Send";
$loc['email'] = "Email";
$loc['subject'] = "Subject";
$loc['message'] = "Message";
$loc['proceed'] = "Proceed";
$loc['change'] = "Change";
break;
case "iot.errors";
$loc['invalid.captcha'] = "Invalid check code";
$loc['fill.all.fields'] = "Please fill in all fields";
$loc['invalid.email']  = "Invalid email";
$loc['no.account.found'] = "Oops! No matching ".SHORTNAME." accounts found, please check your typing and try again.";
break;
case "iot.step-2";
$loc['error.header'] = "Something strange happened...";
$loc['error.info'] = "Something went wrong with the Help Tool. We're sorry about this. Possible reasons why this might have happened are: * Your session has timed-out. Close your browser and try again. * The hotel is closed for maintenance or the database is being worked on. Please try again later.";
break;
case "iot.step-1";
$loc['thank.you'] = "Thank You!";
$loc['thank.you.message'] = "Thank you for using the ".SHORTNAME." Help Tool. We will try to respond as soon as we can. Thanks!";
break;
case "iot.step1";
$loc['step.1.header'] = "Do you have a ".SHORTNAME." account?";
$loc['check.code'] = "Please fill in the above check code";
break;
case "iot.step2";
$loc['step.2.header'] = "Enter ".SHORTNAME." account information";
$loc['step.2.info'] = "Please give us your ".SHORTNAME." name and registered email address.";
$loc['name'] = SHORTNAME." name";
break;
case "iot.step3";
$loc['step.3.header'] = "Contact Us";
$loc['step.3.info'] = "Use the box below to contact us. You can use it to report another member for misbehavior or report a bug on the site, please use the help tool in the hotel if it's an emergency."; 
$loc['send.a.question'] = "Send a Question";
break;
case "iot.step4";
$loc['step.4.info'] = "If you have any questions about ".FULLNAME.", please leave your message along with your email so we can get back to you.";
$loc['send.a.question'] = "Send a Question";
break;
case "client.hotel":
$loc['members.online'] = "members online";
$loc['close.hotel'] = "Close Hotel";
$loc['loading'] = "Loading ".SHORTNAME;
$loc['page.error'] = "Error";
$loc['need.shockwave'] = "You need the Shockwave plugin (free and safe to download) to enter ".FULLNAME.".";
$loc['download.here'] = "Download here";
$loc['shockwave.detection'] = "Shockwave detection";
break;
case "client.noshockwave":
$loc['you.need'][0] = "Oops, in order to enter the hotel you need";
$loc['you.need'][1] = "Adobe Shockwave player";
$loc['you.need'][2] = "Shockwave is free and takes only a";
$loc['you.need'][3] = "minute or two";
$loc['you.need'][4] = "to install";
$loc['install.now'] = "Install now";
$loc['installing'] = "Installing";
break;
case "client.oldshockwave":
$loc['old.version'][0] = "It appears that you have an old version of";
$loc['old.version'][1] = "which is not compatible with ".FULLNAME.". Please follow these steps to get a compatible player:";
$loc['old.version'][2] = "shockwave.upgrade.info.step1";
$loc['old.version'][3] = "Save, open and then run the uninstaller file and follow the on screen instructions.";
$loc['old.version'][4] = "Close this browser window and open the hotel again. This should trigger an installation process to install a compatible version of the Shockwave player.";
break;
case "client.connectionfailed":
$loc['connection.failed'] = "Connection to ".FULLNAME." failed.";
$loc['connection.failed.info'] = "Unfortunately we are unable to connect you to ".FULLNAME.". This could be because your computer is blocking the connections via a firewall. Please verify with the person responsible for your Internet connection that the following addresses are permitted by the firewall:";
$loc['ip'] = "IP address";
$loc['port'] = "TCP port";
$loc['oops'] = "Oops!!";
$loc['oops.desc'] = "Oops, the client encountered a technical problem. Not to worry this error has now been recorded to our system and will be investigated by our support team.";
$loc['reopen'] = "Please re-open";
$loc['hotel'] = "hotel";
$loc['to.continue'] = "to continue. We are sorry for the inconvenience.";
$loc['enter'] = "Enter";
break;
case "community.header":
$loc['rss'] = "RSS";
$loc['my.friends'] = "My Friends";
$loc['my.groups'] = "My Groups";
$loc['my.rooms'] = "My Rooms";
$loc['help'] = "Help";
$loc['sign.out'] = "Sign Out";
$loc['enter'] = "Enter ".FULLNAME;
$loc['closed'] = FULLNAME." is offline";
$loc['username'] = "Username";
$loc['login'] = "Log in";
$loc['password'] = "Password";
$loc['remember'] = "Remember me";
$loc['forgot'] = "I forgot my password/username";
$loc['register'] = "Register";
$loc['register.tab'] = "Register now!";
$loc['housekeeping'] = "Housekeeping";
$loc['remember.popup'] = "By selecting 'remember me' you will stay signed in on this computer until you click 'Sign Out'. If this is a public computer please do not use this feature.";
$loc['purchase.group.title'] = "Create a Group";
$loc['community'] = "Community";
$loc['tags'] = "Tags";
$loc['coins'] = "Coins";
$loc['members.online'] = SHORTNAME."s online";
$loc['home'] = "Home";
$loc['my.page'] = "My Page";
$loc['settings'] = "Account Settings";
$loc['habbo.club'] = SHORTNAME." Club";
$loc['community'] = "Community";
$loc['news'] = "News";
$loc['collectables'] = "Collectables";
$loc['pixels'] = "Pixels";
break;
case "quickmenu":
$loc['favorite'] = "Favorite";
$loc['administrator'] = "Administrator";
$loc['owner'] = "Owner";
$loc['no.friends'] = "You don't have any friends yet";
$loc['no.groups'] = "You don't belong to any groups yet";
$loc['no.rooms'] = "You don't have any rooms yet";
$loc['create.room'] = "Create a new room";
$loc['create.group'] = "Create a group";
$loc['group.room'] = "Group Room";
break;
case "group.purchase.confirm":
$loc['buy.group.failed'] = "Purchase of a Group failed. Please try again later";
$loc['not.enough.credits'] = "You don't have enough Credits.";
$loc['done'] = "Done";
$loc['price'] = "Price";
$loc['coins'] = "Credits";
$loc['you.have'] = "You have";
$loc['group.name'] = "Group name";
$loc['max.group.name'] = "Maximum Group name length reached";
$loc['group.description'] = "Group description";
$loc['max.group.desc'] = "Maximum description length reached";
$loc['characters.left'] = "Characters left";
$loc['cancel'] = "Cancel";
$loc['buy.group'] = "Buy this Group";
$loc['buy.this'] = "Buy this";
break;
case "group.purchasegroup":
$loc['buy.group.error.1'] = "Please fill in all fields!";
$loc['buy.group.error.2'] = "The group name you have selected is too long.";
$loc['buy.group.error.3'] = "The group description you have entered is too long.";
$loc['buy.group.error.4'] = "An group with this name already exists.";
$loc['buy.group.error.5'] = "You do not have enough credits to purchase this group.";
$loc['group.purchased'] = "Group Purchased";
$loc['congrats.new.owner'] = "Congratulations: You are the proud owner of";
$loc['later'] = "Later";
$loc['go.to.page'] = "OK, go to page";
$loc['back'] = "Back";
break;
case "community.error":
$loc['pagename.error'] = "Page not found";
$loc['page.not.found'] = "Page not found!";
$loc['page.not.found.error'] = "Sorry, but the page you were looking for was not found.";
$loc['user.back.button'] = "Please use the 'Back' button to get back to where you started.";
$loc['error.looking.for'] = "Were you looking for...";
$loc['error.option.1'] = "A friend's group or personal page?";
$loc['error.choice.1'] = "See if it is listed on the";
$loc['error.option.2'] = "Rooms that rock?";
$loc['error.choice.2'] = "Browse the";
$loc['error.option.3'] = "What other ".SHORTNAME."s are in to?";
$loc['error.choice.3'] = "Check out the";
$loc['error.option.4'] = "How to get Coins?";
$loc['error.choice.4'] = "Have a look at the";
$loc['error.community'] = "Community";
$loc['error.recommanded.rooms'] = "Recommended Rooms";
$loc['error.tags'] = "Top Tags";
$loc['error.coins'] = "Coins";
$loc['error.page'] = "page";
$loc['error.list'] = "list";
break;
case "community.welcome":
$loc['pagename.welcome'] = "Welcome";
$loc['choose.room.title'] = "Choose a pre-decorated room and get free furniture!";
$loc['choose.room'] = "Select the room you like best to get a new piece of furniture every day during your first week in ".SHORTNAME."!";
$loc['select'] = "Select";
$loc['welcome'] = "Welcome";
$loc['your.friend'] = "Your friend";
$loc['is.waiting'] = "is waiting for you in ".SHORTNAME."!";
$loc['find.on.friendlist'] = "You can find him/her on your friendlist";
$loc['first.time'] = "When you open ".FULLNAME." for the first time you might need to install Shockwave. But don't worry, it's as easy as 1-2-3!";
break;
case "home.me";
$loc['pagename.me'] = "Home";
$loc['change.motto'] = "Click to enter your motto/ status";
$loc['cancel'] = "Cancel";
$loc['credits'] = "credits";
$loc['change.looks'] = "Change looks";
$loc['join.club'] = "Join " .SHORTNAME. " club";
$loc['hc.days'] = "HC days";
$loc['remove.hc.notice'] = "Remove notification";
$loc['hc.subscribe.question'] = "Your ".SHORTNAME." Club is expired. Do you want to extend your ".SHORTNAME." Club?";
$loc['days'] = "days";
$loc['months'] = "months";
$loc['credits'] = "Credits";
$loc['pixels'] = "Pixels";
$loc['habbo.club'] = SHORTNAME." Club";
$loc['staff.messages'] = "Staff Message";
$loc['there.are'] = "There are";
$loc['help.quries'] = "non-picked up help queries.";
$loc['notification'] = "Notification";
$loc['message'] = "Message from ".SHORTNAME." Staff";
$loc['remove.notification'] = "Remove notification";
$loc['happy.birthday'] = "Happy birthday";
$loc['you.have'] = "You have";
$loc['friend.requests'] = "friend requests";
$loc['waiting'] = "waiting.";
$loc['friends.online'] = "friends online";
$loc['groups.new.messages'] = "of your groups have new forum messages";
$loc['last.online'] = "Last signed in";
$loc['no.spam'] = "Don't spam me, bro!";
$loc['enter.short'] = "Enter ".SHORTNAME;
$loc['closed.short'] = SHORTNAME." is offline";
break;
case "widget.minimail";
$loc['my.messages'] = "My Messages";
$loc['to'] = "To";
$loc['from'] = "From";
$loc['type.name'] = "Type the name of your friend";
$loc['subject'] = "Subject";
$loc['message'] = "Message";
$loc['preview'] = "Preview";
$loc['send'] = "Send";
$loc['cancel'] = "Cancel";
$loc['undelete'] = "Undelete";
$loc['delete'] = "Delete";
$loc['reply'] = "Reply";
$loc['send.report'] = "Send report";
$loc['red'] = "Red";
$loc['orange'] = "Orange";
$loc['yellow'] = "Yellow";
$loc['green'] = "Green";
$loc['cyan'] = "Cyan";
$loc['blue'] = "Blue";
$loc['gray'] = "Gray";
$loc['black'] = "Black";
$loc['empty.message'] = "Are you sure you want to send the message with an empty body?";
$loc['color'] = "Color";
$loc['habbos'] = SHORTNAME."s";
$loc['rooms'] = "Rooms";
$loc['groups'] = "Groups";
$loc['report'] = "Report message to moderators";
$loc['just.now'] = "just now";
$loc['ago'] = "ago";
$loc['minute'] = "minute";
$loc['hour'] = "hour";
$loc['yesterday'] = "yesterday";
$loc['day'] = "day";
$loc['week'] = "week";
$loc['minutes'] = "minutes";
$loc['hours'] = "hours";
$loc['days'] = "days";
$loc['weeks'] = "weeks";
$loc['show.conversation'] = "Show full conversation";
break;
case "minimail.loadmessages":
$loc['refresh'] = "Refresh";
$loc['compose'] = "Compose";
$loc['inbox'] = "Inbox";
$loc['sent'] = "Sent";
$loc['trash'] = "Trash";
$loc['only.unread'] = "only unread";
$loc['no.messages'] = "No messages";
$loc['no.unread.messages'] = "No unread messages";
$loc['newer'] = "Newer";
$loc['older'] = "Older";
$loc['newest'] = "Newest";
$loc['oldest'] = "Oldest";
$loc['no.sent.messages'] = "No sent messages";
$loc['messages.30.days'] = "Messages in this folder that are older than 30 days are deleted automatically.";
$loc['empty.trash'] = "Empty trash";
$loc['no.deleted.messages'] = "No deleted messages";
$loc['reading.conversation'] = "You are reading a conversation. Click the tabs above to go back to your folders.";
$loc['no.conversation.messages'] = "No conversation messages";
$loc['to'] = "To";
break;
case "minimail.report.confirm":
$loc['report.error.1'] = "You can't report your own messages.";
$loc['report.1'] = "Are you sure you want to report the message";
$loc['report.2'] = "to the moderators and remove";
$loc['report.3'] = "from your friend list? You can't undo this.";
$loc['send.report'] = "Send report";
break;
case "minimail.deletemessage":
$loc['delete.error.1'] = "The message has been deleted sucessfuly";
$loc['delete.error.2'] = "The message has been moved to the trash. You can undelete it, if you wish";
break;
case "minimail.undeletemessage":
$loc['undelete.message'] = "Message undeleted.";
break;
case "minimail.report":
$loc['report.message'] = "Message reported sucessfully, and friend removed.";
$loc['minimail.message'] = "Minimail Message";
$loc['reported.minimail.message'] = "Reported Minimail Message";
break;
case "minimail.sentmessage":
$loc['sent.message'] = "Message sent sucessfully.";
break;
case "minimail.emptytrash":
$loc['trash.message'] = "The trash has been emptied. Good Job!";
break;
case "widget.campaigns":
$loc['hot.campaigns'] = "Hot Campaigns";
$loc['go.there'] = "Go there";
break;
case "widget.searchhabbos":
$loc['habbos'] = SHORTNAME."s";
$loc['search.habbos'] = "Search ".SHORTNAME."s";
$loc['invite.friends'] = "Invite Friend(s)";
$loc['type.in.name'] = "Type in the first characters of the name to search for other ".SHORTNAME."s.";
$loc['search'] = "Search";
$loc['search.too.long'] = "The search keyword was too long. Maximum length is 30 characters.";
$loc['search.too.short'] = "The search keyword was too short. 2 characters required.";
$loc['add.to.friends'] = "Add to friend list";
$loc['come.hang.out'] = "Come and hangout with me in ".SHORTNAME.".";
$loc['friends.email'] = "Friend's email address:";
$loc['enjoy.more'] = "Enjoy ".SHORTNAME." more with real life friends!";
$loc['invite.desc'] = "Invite your friends to ".SHORTNAME." and earn cool rewards! Send a link to your friend and ask them to register and activate their email.";
$loc['reward.text'] = "If they are using ".SHORTNAME." in active way you get rewarded with";
$loc['credits'] = "coins";
$loc['invite.button'] = "Click for the invitation link!";
$loc['send.this.link'] = "Send this link to your friend via email or chat.";
break;
case "searchhabbos.search":
$loc['last.visit'] = "Last visit";
$loc['send.request'] = "Send friend request";
$loc['not.found'] = SHORTNAME." not found. Please make sure you have typed his or her name correctly and try again.";
break;
case "searchhabbos.addfriend":
$loc['habbo.error.1'] = "This person is already your friend.";
$loc['habbo.error.2'] = "You already requested a friendship from this person.";
$loc['habbo.error.3'] = "You cannot friend request yourself.";
$loc['habbo.error.4'] = "This user does not exist!";
$loc['habbo.success'] = "Friend request has been sent successfully.";
$loc['done'] = "Done";
break;
case "searchhabbos.confirmaddfriend":
$loc['confirm.add'] = "Are you sure you want to add";
$loc['to.friend.list'] = "to your friend list?";
$loc['continue'] = "Continue";
break;
case "widget.events":
$loc['events'] = "Events";
$loc['browse.events'] = "Browse latest events by their category";
$loc['events.categories'] = "Parties &amp; Music|Trading|Games|".SHORTNAME." Guides|Debates &amp; Discussion|Grand Openings|Dating|Jobs|Group Events|Performance|Help Desk|"; //seperate categories with a |
break;
case "events.loadevents":
$loc['go.to.room'] = "Go to the room where this event is held";
$loc['enter'] = "Enter";
$loc['owner'] = "Owner";
$loc['show.more.rooms'] = "Show more rooms";
$loc['show.less.rooms'] = "Show fewer rooms";
break;
case "widget.staffpicks":
$loc['staff.picks'] = "Staff Picks";
break;
case "widget.recommended":
$loc['recommended'] = "Recommended";
break;
case "widget.tags":
$loc['tags'] = "Tags";
$loc['habbos.like'] = SHORTNAME."s Like";
$loc['my.tags'] = "My Tags";
$loc['remove.tag'] = "Remove tag";
$loc['add.tag'] = "Add tag";
$loc['tag.limit'] = "You've reached the tag limit - delete one of your tags if you want to add a new one.";
$loc['tag.none'] = "You have no tags. Answer the question below or just add a tag of your choice.";
$loc['tag.keep.going'] = "You haven't used up all your tags yet - add some more!";
$loc['tag.invalid'] = "Invalid tag, the tag must be less than 20 characters and composed only of alphanumeric characters.";
$loc['tag.limit.reached'] = "Tag limit reached. You need you remove one of your tags before adding another.";
$loc['ok'] = "OK";
break;
case "ajax.tags":
$loc['no.tags'] = "No tags to display.";
break;
case "widget.groups":
$loc['groups'] = "Groups";
$loc['hot.groups'] = "Hot Groups";
$loc['my.groups'] = "My Groups";
$loc['groups.info'] = "View the groups you are in, create your own group, or get some inspiration from the 'Hot Groups'-tab!";
$loc['buy.group'] = "Create/buy a Group";
break;
case "groupswidget.ajax":
$loc['show.more.groups'] = "Show more Groups";
$loc['show.less.groups'] = "Show less Groups";
break;
case "landing.papers":
$loc['pagename.home'] = "Home";
$loc['disclaimer'] = "Disclaimer";
$loc['privacy.policy'] = "Privacy Policy";
break;
case "home.profile":
$loc['pagename.profile'] = "My details";
$loc['account.settions'] = "Account Settings";
$loc['join.habbo.club'] = "Join ".SHORTNAME." Club";
$loc['habbo.club.desc'] = SHORTNAME." Club is our VIP members-only club: absolutely no riff-raff admitted! Members enjoy a wide range of benefits, including exclusive clothes, free gifts and an extended Friend List.";
$loc['check.out'] = "Check out ".SHORTNAME." Club";
$loc['my.clothing'] = "My Clothing";
$loc['my.preferences'] = "My Preferences";
$loc['my.email'] = "My Email";
$loc['my.password'] = "My Password";
$loc['friend.management'] = "Friend Management";
$loc['error.general'] = "An error occured. Please try again.";
$loc['save.changes'] = "Save changes";
$loc['type.captcha'] = "Type in the security code shown in the image below.";
$loc['captcha.reload'] = "I can't read the code! Please give me another one.";
$loc['success.profile'] = "Account settings updated successfully.";
break;
case "profile.tab1":
$loc['change.looks'] = "Change your looks";
$loc['no.flash'] = "You need to have a Flash player installed on your computer before being able to edit your ".SHORTNAME." character. You can download the player from here";
$loc['replace?'] = "Replace?";
$loc['replace.old.wardrobe'] = "Are you sure you want to replace the stored outfit with the new one?";
$loc['cancel'] = "Cancel";
$loc['ok'] = "OK";
$loc['cannot.save.wardrobe'] = "Error! This outfit cannot be saved.";
$loc['wardrobe.error'] = "Press red arrows to save up to 5 outfits to your wardrobe. Press green arrow to select an outfit and save changes to take it into use.";
$loc['marked.with.hc.symbol'][0] = "Items marked with the ".SHORTNAME." Club symbol";
$loc['marked.with.hc.symbol'][1] = "are available only to ".SHORTNAME." Club members.";
$loc['join.now'] = "Join now!";
$loc['things.not.selectable.anymore'] = "Your ".SHORTNAME." had clothes or colors that are not selectable anymore. Please save your new looks here.";
break;
case "profile.tab2":
$loc['change.profile'] = "Change your profile";
$loc['your.motto'] = "Your motto";
$loc['motto.description'] = "Your motto is what other ".SHORTNAME."s will see on your ".SHORTNAME." Home page and beneath your ".SHORTNAME." in the Hotel.";
$loc['motto'] = "Motto";
$loc['your.page'] = "Your page";
$loc['who.can.view'] = "Who can view your homepage";
$loc['visible.everyone'] = "Visible to everyone";
$loc['visible.noone'] = "Invisible to everyone";
$loc['email.alerts'] = "Email alerts";
$loc['recieve.alerts.1'] = "Receive notifications on new guestbook entries.";
$loc['recieve.alerts.2'] = "Receive notifications on Minimail messages.";
$loc['recieve.alerts.3'] = "Receive notifications on friend requests.";
$loc['online.status'] = "Online status";
$loc['select.who.see.online'] = "Select who can see your online status";
$loc['everybody'] = "Everybody";
$loc['nobody'] = "Nobody";
$loc['motto.too.long'] = "Sorry, but the motto you have chosen is too long!";
break;
case "profile.tab3":
$loc['change.email.settings'] = "Change Your Email Settings";
$loc['confirm.email'] = "You haven't confirmed that your email is valid!";
$loc['email.verify.message'] = "How to activate my account and confirm my email? Click the button and send a confirmation email to your email account. Click the link from the email message and you are done! Click the button below if you want us to send you another account activation message.";
$loc['activate.my.email'] = "Activate my email-address";
$loc['email.reward.text'] = "By verifying your email, you will recieve a reward of ";
$loc['credits'] = "credits.";
$loc['current.details'] = "Give your current details";
$loc['current.password'] = "Current password";
$loc['birthday'] = "Birthday";
$loc['month'] = "Month|January|February|March|April|May|June|July|August|September|October|November|December";
$loc['day'] = "Day";
$loc['year'] = "Year";
$loc['enter.email'] = "Enter your new email address";
$loc['verify.email.text'] = "Make sure you type in your email address correctly. Email verification link is sent to that address.";
$loc['email.address'] = "Email address";
$loc['yes.i.want.spam'] = "Yes! I want the latest ".SHORTNAME." news sent straight to my inbox.";
$loc['email.changed'] = "Your e-mail address has been changed to";
$loc['invalid.email'] = "Invalid e-mail address";
$loc['email.verify.sent'] = "Email verification message sent to your email address";
$loc['record.not.match'] = "The given information doesn't match what we have on record";
$loc['invalid.captcha'] = "The security code was invalid, please try again.";
break;
case "profile.tab4":
$loc['current.details'] = "Give your current details";
$loc['current.password'] = "Current password";
$loc['birthday'] = "Birthday";
$loc['month'] = "Month|January|February|March|April|May|June|July|August|September|October|November|December";
$loc['day'] = "Day";
$loc['year'] = "Year";
$loc['change.password.settings'] = "Change Your Password Settings";
$loc['change.password.warning'] = "If someone told you to come here and change your password in return for a reward, do not change your password!";
$loc['enter.new.password'] = "Enter new password";
$loc['new.password.details'] = "Your new password must have at least 6 characters. Your password can include lowercase, UPPERCASE letters and numbers.";
$loc['new.password'] = "New password";
$loc['new.password.again'] = "New password (again)";
$loc['security.image'] = "Type in the security code shown in the image below.";
$loc['cant.read.code'] = "I can't read the code! Please give me another one.";
$loc['change.password.button'] = "Change password";
$loc['error.password.1'] = "Password is too short, 6 characters minimum";
$loc['error.password.2'] = "Password is too long, 25 characters maximum";
$loc['error.password.3'] = "The passwords don't match";
$loc['change.password.success'] = "Your password has been changed successfully. You will need to login again.";
$loc['invalid.captcha'] = "The security code was invalid, please try again.";
break;
case "profile.friendmanagement":
$loc['friend.management'] = "Friend Management";
$loc['search.friend'] = "Search for a friend below";
$loc['friend.categories'] = "Friend categories";
$loc['friends'] = "Friends";
$loc['confirm.friends.1'] = "Are you sure you want to delete these selected friends?";
$loc['confirm.friends.2'] = "Are you sure you want to delete this friend?";
$loc['confirm.friends.3'] = "Are you sure you want to delete this category?";
$loc['delete'] = "Delete";
$loc['cancel'] = "Cancel";
break;
case "friendmanagement":
$loc['friends'] = "Friends";
$loc['no.friends'] = "No friends were found.";
$loc['show'] = "Show";
$loc['name'] = "Name";
$loc['last.logon'] = "Last login";
$loc['remove'] = "Remove";
$loc['select.all'] = "Select all";
$loc['deselect.all'] = "Deselect all";
$loc['delete.selected.friends'] = "Delete selected friends";
break;
case "community.news":
$loc['pagename.news'] = "News";
$loc['today'] = "Today";
$loc['yesterday'] = "Yesterday";
$loc['this.week'] = "This week";
$loc['last.week'] = "Last week";
$loc['this.month'] = "This month";
$loc['more.news'] = "More news";
$loc['posted'] = "Posted";
$loc['image.loading'] = "Image is loading";
$loc['newer'] = "Newer";
$loc['older'] = "Older";
break;
case "community.tags":
$loc['pagename.tags'] = "Tag Search";
$loc['popular.tags'] = "Popular Tags";
$loc['tag.fight'] = "Tag Fight";
$loc['fight.start'] = "The fight ... is on ...";
$loc['first.tag'] = "First Tag";
$loc['second.tag'] = "Second Tag";
$loc['winner'] = "The winnner is:";
$loc['tie'] = "Tie!";
$loc['again'] = "New Fight";
$loc['fight'] = "Fight";
$loc['tag.match'] = "Tag Match";
$loc['tag.match.desc'] = "Type in the name of your friend to see how well you two match.";
$loc['match'] = "Match!";
$loc['tag.search'] = "Tag Search";
break;
case "tags.tagmatch":
$loc['friend.not.found'] = "Friend not found. Are you sure that they really exist?";
$loc['match.result'] = "Match";
break;
case "tags.search":
$loc['no.tag.result'] = "No results found.";
$loc['tag.yourself'] = "Tag yourself with";
$loc['ok'] = "OK";
$loc['reached.tag.limit'] = "You've reached the tag limit - delete one of your tags if you want to add a new one.";
$loc['invalid.tag'] = "Invalid tag";
$loc['first'] = "First";
$loc['last'] = "Last";
break;
case "tags.ajax":
$loc['no.tags'] = "No tags.";
$loc['tags.limit'] = "The limit is 20 tags!";
break;
case "credits.club":
$loc['pagename.club'] = SHORTNAME." Club";
$loc['club.title'] = SHORTNAME." Club: become a VIP!";
$loc['benefits'] = "Benefits";
$loc['club.desc'][0] = SHORTNAME." Club is our VIP members-only club - absolutely no riff-raff admitted! Members enjoy a wide range of benefits, including exclusive clothes, free gifts and an extended Friends List. See below for all the sparkly, attractive reasons to join.";
$loc['club.desc'][1] = "1. Extra Clothes &amp; Accessories";
$loc['club.desc'][2] = "Show off your new status with a variety of extra clothes and accessories, along with special hairstyles and colors.";
$loc['try.out.club'] = "Try out ".SHORTNAME." Club clothes for yourself!";
$loc['club.desc'][3] = "2. Free Furni";
$loc['club.desc'][4] = "Once a month, every month, you'll get an exclusive piece of ".SHORTNAME." Club furni.";
$loc['club.desc'][5] = "Important note: club time is cumulative. This means that if you have a break in membership, and then rejoin, you'll start back in the same place you left off.";
$loc['club.desc'][6] = "3. Exclusive Room Layouts";
$loc['club.desc'][7] = "Special Guest Room layouts, only for ".SHORTNAME." Club members. Perfect for showing off your new furni!";
$loc['club.desc'][8] = "4. Access All Areas";
$loc['club.desc'][9] = "Jump the annoying queues when rooms are loading. And that's not all - you'll also get access to HC-only Public Rooms.";
$loc['club.desc'][10] = "5. Homepage Upgrades";
$loc['club.desc'][11] = "Join ".SHORTNAME." Club and say goodbye to homepage ads! And this means you can make the most of the HC skins and backgrounds too.";
$loc['club.desc'][12] = "6. More Friends";
$loc['club.desc'][13] = "600 people! Now that's a lot of buddies however you look at it. More than you can poke with a medium-sized stick, or a big-sized small stick.";
$loc['club.desc'][14] = "7. Special Commands";
$loc['club.desc'][15] = "Use the :chooser command to see a clickable list of all the users in the room. Pretty handy when you want to sit next to your mate, or kick out a troublemaker.";
$loc['club.desc'][16] = "Use the :furni command to list all the items in a room. Everything is listed, even those sneakily hidden items.";
$loc['my.membership'] = "My Membership";
$loc['CLUB'] = strtoupper(SHORTNAME)." CLUB";
$loc['purchase'] = "Purchase";
$loc['days'] = "days";
$loc['buy'] = "Buy";
$loc['please.sign.in.club'] = "Please sign in to see your ".SHORTNAME." Club status";
$loc['monthy.gifts'] = "Monthly Gifts";
$loc['you.need.coins'] = "To join ".SHORTNAME." Club you first need to get some ".SHORTNAME." Coins";
$loc['club.starts.at'] = SHORTNAME." Club membership starts from";
$loc['purchase.coins'] = "Purchase ".SHORTNAME." Coins";
break;
case "club.status";
$loc['not.a.member'] = "You are not a member of ".SHORTNAME." Club";
$loc['you.have'] = "You have";
$loc['club.days.left'] = SHORTNAME." Club day(s) left.";
$loc['have.been.member'] = "You have been a member for";
$loc['months'] = "month(s)";
break;
case "club.gifts";
$loc['previous'] = "Previous";
$loc['next'] = "Next";
break;
case "club.confirm":
$loc['confirmation'] = "Confirmation";
$loc['club.month'] = SHORTNAME." Club month";
$loc['days'] = "days";
$loc['costs'] = "costs";
$loc['you.have'] = "You Currently Have";
$loc['coins'] = "Coins";
break;
case "club.buy":
$loc['club.subscribe.error.1'] = "You don't have enough credits to complete the subscription purchase.";
$loc['club.subscribe.success'] = "Congratulations! You have successfully subscribed to ".SHORTNAME." Club.";
$loc['subscribe'] = "Subscribe";
break;
case "credits.testwardrobe":
$loc['test.wardrobe'] = SHORTNAME." Club Test Wardrobe";
$loc['test.club'][0] = "Try on the club clothes for free here and then use the menu on the right to become a member and wear the clothes in the Hotel.";
$loc['test.club'][1] = "If you just want to change your look without using club clothes or joining ".SHORTNAME." Club, please go back to your";
$loc['test.club'][2] = "Account Settings";
$loc['no.flash'] = "You need to have a Flash player installed on your computer before being able to edit your ".SHORTNAME." character. You can download the player from here";
$loc['what.is.club'] = "What is ".SHORTNAME." Club?";
$loc['read.more'] = "Read more";
break;
case "credits.collectables":
$loc['pagename.collectables'] = "Collectables";
$loc['current.collectables'] = "Current Collectable";
$loc['time.left'] = "Time left";
$loc['what.are.collectables'] = "What are Collectables?";
$loc['collectables.desc'] = "Collectables are special furniture sold only for a limited and set period of time. Experienced ".SHORTNAME."s would know them as rares. They always cost the same - 25 Credits.";
$loc['invest.in.collectables'] = "Invest in Collectables";
$loc['collect.collectables'] = "Collect your way to the riches!  Collectables not only make a great piece of Furni but also come with an amazing trade value.  As collectables will never be sold again (that's a promise), the value will keep increasing in time.";
$loc['showroom'] = "Collectable Showroom";
$loc['confirm.purchase.collectables'] = "Confirm Collectable Purchase";
$loc['purchase'] = "Purchase";
$loc['no.collectables'] = "No collectable";
$loc['no.collectables.desc'] = "There is currently no collectable";
break;
case "collectables.confirm":
$loc['confirm.collectable.purchase'] = "Are you sure you want to purchase";
$loc['collectable.price'] = "It will cost 25 credits";
$loc['purchase'] = "Purchase";
break;
case "collectables.buy":
$loc['collectable.bought'] = "You've succesfully bought a";
$loc['purchase.failed'] = "Purchasing the collectable failed. You don't have enough credits.";
break;
case "credits.credits":
$loc['pagename.credits'] = "Coins";
$loc['your.purse'] = "Your purse";
$loc['what.are.coins'] = "What are ".SHORTNAME." Coins?";
$loc['desc.of.coins'] = SHORTNAME." Coins are the Hotel's currency. You can use them to buy all kinds of things, from rubber ducks and sofas, to VIP membership, jukeboxes and teleports.";
$loc['desc.to.get.coins'] = "All legitimate ways to get ".SHORTNAME." coins are to the left. Remember: ".SHORTNAME." coins are ALWAYS and always will be free.";
$loc['need.logon.purse'] = "You need to sign in to see the purse";
break;
case "redeem.voucher":
$loc['redeemed.1'] = "You have redeemed";
$loc['redeemed.2'] = "credits successfully";
$loc['redeemed.3'] = "this furniture successfully";
$loc['redeem.error'] = "Your redeem code could not be found. Please try again.";
$loc['you.have'] = "You Currently Have";
$loc['coins'] = "Coins";
$loc['transactions'] = "Account transactions";
$loc['enter.voucher'] = "Enter voucher code (without spaces)";
$loc['redeem'] = "Enter";
break;
case "credits.transactions":
$loc['pagename.credits'] = "Coins";
$loc['account.transactions'] = "Account transactions";
$loc['transactions.desc'] = "This is an overview of your credit transaction history. They are updated as soon as the transaction is made.";
$loc['next'] = "Next";
$loc['previous'] = "Previous";
$loc['not.found.records'] = "No transactions found.";
$loc['date'] = "Date";
$loc['activity'] = "Activity";
$loc['description'] = "Description";
break;
case "credits.pixels":
$loc['pagename.pixels'] = "Pixels";
$loc['learn.about.pixels'] = "Learn how to get your pixels and enjoy!";
$loc['you.can.earn.pixels'] = "You can earn Pixels in a variety of ways";
$loc['no.way.for.pixels'] = "There is no way of earning pixels yet, please check this space in the future for infomation on obtaining pixels.";
$loc['shop.pixels'] = "How to spend? Check out catalog and the new Pixel Shop!";
$loc['faq'] = "FAQ";
$loc['rent.some.stuff'] = "Rent some stuff!";
$loc['rent.stuff.desc'] = "Create a cool room, with these rocking room effects you can expand your friends experience.";
$loc['effects'] = "Effects?";
$loc['effects.desc'] = "Tune your character with cool effects that fit the occasion. Do you want to fly away with the red carpet or be in the spotlight? Now is your chance";
$loc['offers'] = "Hot offers?";
$loc['offers.desc'] = "Earning Pixels gives you discounts on a wide variety of Furni - find out how much you can save in our offers section!";
break;
case "community.community":
$loc['pagename.community'] = "Community";
$loc['rooms'] = "Rooms";
$loc['top.rated'] = "Top Rated";
$loc['recommanded.rooms'] = "Recommended Rooms";
$loc['go.to.room'] = "Go to room";
$loc['enter.room'] = "Enter";
$loc['owner'] = "Owner";
$loc['show.more.rooms'] = "Show more rooms";
$loc['show.less.rooms'] = "Show fewer rooms";
$loc['groups'] = "Groups";
$loc['hot.groups'] = "Hot Groups";
$loc['recent.topics'] = "Recent topics";
$loc['show.more.discussions'] = "Show more discussions";
$loc['show.less.discussions'] = "Show less discussions";
$loc['habbo.created.on'] = SHORTNAME." created on";
$loc['random.habbos'] = "Random ".SHORTNAME."s - Click Us!";
$loc['tags'] = "Tags";
break;
case "widget.news":
$loc['latest.news'] = "Latest news";
$loc['read.more'] = "Read more &raquo;";
$loc['news.previous'] = "&laquo; Previous";
$loc['news.next'] = "Next &raquo";
$loc['news.more'] = "More news &raquo;";
break;
case "home.homes":
//$loc['pagename.home'] = SHORTNAME." home";
$loc['pagename.home'] = "";
$loc['user.hidden'] = "User's personal ".SHORTNAME." page is hidden.";
$loc['user.hidden.desc'] = "Unfortunately it seems that the ".SHORTNAME." page you were trying to reach has been hidden by the owner.";
$loc['edit'] = "Edit";
$loc['error'] = "Error";
$loc['savehome.limit.error'] = "You have already reached the maximum number of elements on the page. Remove a sticker, note or widget to be able to place this item.";
$loc['close'] = "Close";
$loc['error.dialog'] = "Error occurred! Please try again in couple of minutes.";
$loc['cant.do.that'] = "Whoops! You can't do that!";
$loc['cant.do.that.desc'] = "Sorry, but you can't place your stickers, notes or widgets here. Close the window to continue editing your page.";
$loc['saving'] = "Saving";
$loc['report'] = "Report";
$loc['cancel.report'] = "Cancel Report!";
$loc['inventory'] = "Inventory";
$loc['web.store'] = "Web Store";
$loc['cancel.editing'] = "Cancel editing";
$loc['save.changes'] = "Save changes";
break;
case "homes.background.warning":
$loc['preview.background.warning'] = "The image you selected will stay as the page background until you select another image or close the web store. If you want to keep it as your background image, you have to purchase it and select it in your inventory.";
break;
case "homes.store":
$loc['inventory'] = "Inventory";
$loc['web.store'] = "Web Store";
$loc['select.item.by.clicking'] = "Select an item by clicking it";
$loc['categories'] = "Categories";
$loc['stickers'] = "Stickers";
$loc['backgrounds'] = "Backgrounds";
$loc['notes'] = "Notes";
$loc['widgets'] = "Widgets";
break;
case "homes.store.inventory.items":
$loc['inventory.empty'] = "Your inventory for this category is completely empty!";
$loc['how.to.purchase.items'] = "To be able to purchase stickers, backgrounds and notes, click on Web Store tab and select a category and a product, then click Purchase.";
break;
case "homes.store.inventory.preview":
$loc['place'] = "Place";
break;
case "homes.store.items":
$loc['no.items.in.store'] = "You have bought all items in this category.";
$loc['watch.this.space'] = "Watch this space later on as we update ".SHORTNAME." constantly.";
break;
case "homes.store.purchase":
$loc['purchase.error.1'] = "You're not allowed to purchase this.";
$loc['purchase.error.2'] = "You already own this item.";
$loc['purchase.error.3'] = "You don't have enough Coins, To get more please visit the Coin Pages.";
break;
case "homes.store.preview":
$loc['price'] = "Price";
$loc['credit'] = "credit";
$loc['you.have'] = "You have";
$loc['not.enough.credits'] = "Not enough credits!";
$loc['get.credits'] = "Get Credits";
$loc['preview'] = "Preview";
$loc['purchase'] = "Purchase";
break;
case "homes.store.purchase.confirm":
$loc['store.purchase.confirm'] = "Are you sure you want to purchase the product ?";
break;
case "community.groups":
$loc['pagename.groups'] = " Group Page";
$loc['editing.session.timeout'] = "Your editing session will time out in";
$loc['minutes'] = "minutes";
$loc['make.favorite'] = "Make favorite";
$loc['remove.favorite'] = "Remove favorite";
$loc['join'] = "Join";
$loc['request.membership'] = "Request membership";
$loc['show.report'] = "Show report buttons";
$loc['hide.report'] = "Hide report buttons";
$loc['leave.group'] = "Leave group";
$loc['exclusive.group'] = "Exclusive group";
$loc['closed.group'] = "myhabbo.headerbar.closed_group";
$loc['front.page'] = "Front Page";
$loc['discussion.forum'] = "Discussion Forum";
$loc['private.forum'] = "Private Forum";
break;
case "report":
$loc['success'] = "Item Reported";
$loc['success.message'] = "We will review your report and take action if necessary. Thank you!";
$loc['close'] = "Close";
$loc['report'] = "Report";
$loc['error'] = "Error occurred!";
$loc['error.message'] = "Error occurred trying to send report. Please try again in couple of minutes.";
$loc['spam'] = "Flood detected!";
$loc['spam.message'] = "You have made too many reports at one time.";
$loc['name'] = "Report ".SHORTNAME." Name";
$loc['name.message'] = "Is this name offensive or inappropriate?";
$loc['cancel'] = "Cancel";
$loc['room'] = "Report Guest Room";
$loc['room.message'] = "Is this room name or its description offensive or inappropriate?";
$loc['motto'] = "Report ".SHORTNAME." Motto";
$loc['motto.message'] = "Is this motto offensive or inappropriate?";
$loc['stickie'] = "Report Stickie Note";
$loc['stickie.message'] = "Can you tell who or where this ".SHORTNAME." is in real life from this Stickie? Or does it contain a scam?";
$loc['animator'] = "Report animation";
$loc['animator.message'] = "Do you want to report this animation to the moderators?";
$loc['movie'] = "Report movie";
$loc['movie.message'] = "Is this movie offensive or inappropriate?";
$loc['group'] = "Report group name";
$loc['group.message'] = "Is this group name offensive or inappropriate?";
$loc['discussion'] = "Report Group Description";
$loc['discussion.message'] = "Is this group description offensive or inappropriate?";
$loc['guestbook'] = "Report guestbook entry";
$loc['guestbook.message'] = "Is this entry offensive?";
$loc['post'] = "Report post";
$loc['post.message'] = "Is this post offensive?";
break;
case "stickie.editor":
$loc['skins'] = "Default|Speech Bubble|Metal|Stickie Note|Notepad|Golden|HC Scifi|HC Bling|No Skin";
$loc['colors'] = "Red|Orange|Yellow|Green|Cyan|Blue|Gray|Black";
$loc['color'] = "Color";
$loc['notes.warning.not.editable'] = "Note! The text is not editable after you place the note to your page.";
$loc['create.link'] = "Create link";
$loc['habbos'] = SHORTNAME."s";
$loc['rooms'] = "Rooms";
$loc['groups'] = "Groups";
$loc['find'] = "Find";
break;
case "stickie.preview":
$loc['notes.warning.not.editable'] = "Note! The text is not editable after you place the note to your page.";
$loc['go.back.and.edit'] = "Go back to edit";
$loc['add.note.to.page'] = "Add note to page";
break;
case "guestbook.preview":
$loc['continue.editing'] = "Continue Editing";
$loc['add.entry'] = "Add Entry";
break;
case "linktool":
$loc['linktool.add'] = "Click on link below to insert it into the document";
break;
case "homes.widget.highscore":
$loc['high.scores'] = "HIGH SCORES";
$loc['no.high.scores'] = "You do not have any high scores.";
$loc['battle.ball'] = "Battle Ball";
$loc['games.played'] = "Games played";
$loc['total.scores'] = "Total score";
break;
case "homes.widget.badges":
$loc['badges.achievements'] = "Badges & Achievements";
$loc['no.badges'] = "You don't have any badges.";
break;
case "homes.widget.friends":
$loc['my.friends'] = "My Friends";
$loc['search'] = "Search";
break;
case "friendswidget.friendslist":
$loc['no.friends'] = "You don't have any friends :(";
$loc['first'] = "First";
$loc['last'] = "Last";
break;
case "avatarinfo":
$loc['created.on'] = SHORTNAME." created on";
$loc['view.habbos.page'] = "View ".SHORTNAME." page";
break;
case "homes.widget.groups":
$loc['my.groups'] = "My Groups";
$loc['no.groups'] = "You are not a member of any Groups";
$loc['group.created'] = "Group created";
$loc['exclusive'] = "Exclusive";
$loc['favorite'] = "Favorite";
$loc['owner'] = "Owner";
$loc['admin'] = "Admin";
break;
case "homes.widget.rooms":
$loc['my.rooms'] = "MY ROOMS";
$loc['no.rooms'] = "You do not have any rooms";
$loc['enter.room'] = "enter room";
$loc['password.protected'] = "password protected";
$loc['locked'] = "locked";
break;
case "homes.widget.trax":
$loc['traxplayer'] = "TRAXPLAYER";
$loc['no.songs'] = "No songs available. First you need to create songs with the Traxmachine. Then you need to choose the song in edit mode.";
$loc['choose.song'] = "Choose song";
break;
case "homes.widget.rating":
$loc['my.rating'] = "My Rating";
$loc['cast.vote'] = "Click on the stars to cast your vote!";
$loc['votes.total'] = "votes total";
$loc['high.votes.total'] = "users voted 4 or better";
$loc['average.rating'] = "Average rating";
break;
case "homes.widget.profile":
$loc['my.profile'] = "MY PROFILE";
$loc['habbo.created.on'] = SHORTNAME." Created On";
$loc['is.your.friend'] = "is your friend";
$loc['add.as.friend'] = "Add as friend";
$loc['no.tags'] = "No tags.";
$loc['tags.limit'] = "The limit is 20 tags!";
$loc['invalid.tag'] = "Invalid tag.";
$loc['add.tag'] = "Add tag";
$loc['are.you.sure'] = "Are you sure?";
$loc['sure.you.ask'] = "Are you sure you want to ask";
$loc['to.be.your.friend'] = "to be your friend? Think twice before you hit OK!";
$loc['login.error.friend.request'] = "You must sign in before sending a friend request.";
$loc['friend.request.sucessful'] = "Friend request has been sent successfully.";
break;
case "groups.widget.info":
$loc['group.info'] = "Info";
$loc['created.on'] = "Created on";
$loc['users.in.group'] = "users in group";
$loc['no.tags'] = "No tags.";
$loc['tags.limit'] = "The limit is 20 tags!";
$loc['invalid.tag'] = "Invalid tag.";
$loc['add.tag'] = "Add tag";
$loc['are.you.sure'] = "Are you sure?";
break;
case "homes.widget.guestbook":
$loc['my.guestbook'] = "My Guestbook";
$loc['guestbook.no.entries'] = "This guestbook has no entries.";
$loc['new.message'] = "Post new message";
break;
case "groups.widget.members":
$loc['members.of.group'] = "Members of this group";
$loc['no.members'] = "This Group has no members.";
$loc['search'] = "Search";
break;
case "memberswidget.memberslist":
$loc['no.members'] = "This Group has no members.";
$loc['first'] = "First";
$loc['last'] = "Last";
break;
case "groups.requests.favorite":
$loc['are.you.sure.favorite'] = "Are you sure you want to have";
$loc['as.your.favorite.group'] = "as your favorite Group?";
break;
case "groups.requests.defavorite":
$loc['confirm.defavorite.group'] = "Are you sure you dont want to have this Group as your favorite Group anymore?";
break;
case "groups.requests.leave":
$loc['confirm.leave.group'] = "Are you sure you want to leave this group?";
break;
case "groups.requests.join":
$loc['joined.group'] = "You have now joined this group ";
$loc['already.member'] = "You are already a member of this group.";
$loc['group.limit.reached'] = "This group reached its member limit.";
$loc['membership.request.sent'] = "Your membership request has been sent.";
break;
case "groups.settings":
$loc['edit.group.name'] = "Edit group name";
$loc['group.name.limit.reached'] = "Maximum Group name length reached";
$loc['edit.group.url'] = "Edit Group URL";
$loc['url.limit.reached'] = "URL limit reached";
$loc['edit.text'] = "Edit text";
$loc['characters.left'] = "Characters left";
$loc['description.limit.reached'] = "Description limit reached";
$loc['edit.group.type'] = "Edit Group type";
$loc['regular'] = "Regular";
$loc['regular.desc'] = "Anyone can join. 5000 member limit.";
$loc['exclusive'] = "Exclusive";
$loc['exclusive.desc'] = "Group Admin controls who can join.";
$loc['private'] = "Private";
$loc['private.desc'] = "No one can join.";
$loc['unlimited'] = "Unlimited";
$loc['unlimited.desc'] = "Anyone can join. No membership limit. Unable to browse members.";
$loc['unlimited.note'] = "Note: If you choose this option you can't change it later!";
$loc['edit.forum.type'] = "Edit Forum type";
$loc['public.forum'] = "Public";
$loc['public.forum.desc'] = "Anyone can read forum posts.";
$loc['private.forum'] = "Private";
$loc['private.forum.desc'] = "Only group members can read forum posts.";
$loc['edit.new.thread'] = "Edit New threads";
$loc['admin'] = "Admin";
$loc['admin.desc'] = "Only Admins can start new threads.";
$loc['members'] = "Members";
$loc['members.desc'] = "Only group members can start new threads.";
$loc['everyone'] = "Everyone";
$loc['everyone.desc'] = "Anyone can start a new thread.";
$loc['select.group.room'] = "Select a room for your group";
$loc['no.room'] = "No room";
$loc['enter'] = "Enter";
$loc['save.changes'] = "Save changes";
$loc['delete.group'] = "Delete group";
$loc['edit.group.settings'] = "Edit Group Settings";
$loc['confirm.change.group.type'] = "Are you sure you want to change the group type to";
$loc['normal.confirm'] = "normal";
$loc['exclusive.confirm'] = "exclusive";
$loc['private.confirm'] = "private";
$loc['large.confirm'] = "large";
$loc['large.confirm.warning'] = "If you continue you can't change it back later!";
break;
case "groups.requests.delete":
$loc['are.you.sure.delete'] = "Are you sure you want to delete the group";
$loc['deleted'] = "The group has been deleted successfully.";
break;
case "ajax.buttons":
$loc['close'] = "Close";
$loc['cancel'] = "Cancel";
$loc['ok'] = "Ok";
$loc['continue'] = "Continue";
$loc['done'] = "Done";
$loc['save'] = "Save";
break;
case "groups.settings.save":
$loc['saved.successful'] = "Editing group settings successful";
break;
case "groups.settings.checkurl":
$loc['your.alias'] = "Your group alias will be";
$loc['you.cannot.alter'] = "You can not alter it later on.";
$loc['url.error'] = "This url name contains invalid characters or is already taken. It will not be saved.";
break;
case "groups.settings.members":
$loc['favorite'] = "Favorite";
$loc['administrator'] = "Administrator";
$loc['first'] = "First";
$loc['last'] = "Last";
$loc['pending.members'] = "Pending members";
$loc['members'] = "Members";
break;
case "groups.members.batch":
$loc['sure.reject'] = "Are you sure you want to reject the member requests of the selected";
$loc['habbos'] = SHORTNAME."(s)?";
$loc['sure.accept'] = "Accept new members into:";
$loc['sure.give.rights'] = "Are you sure you want to give admin rights to the selected";
$loc['members'] = "member(s)?";
$loc['sure.remove'] = "myhabbo.groups.batch_remove_confirmation";
$loc['sure.remove.rights'] = "Are you sure you want to remove admin rights from the selected";
break;
case "groups.badge":
$loc['require.flash'] = "Badge editor requires Flash Player.";
$loc['install.flash'] = "Install it here";
break;
case "groups.discussion":
$loc['confirm.email'] = "Confirm email address";
$loc['email.confirmation.required'] = "You need to confirm your email before you can post new messages.";
$loc['email.activate'] = "Activate your email";
$loc['sign.in.to.post'] = "Sign in to post new topics";
$loc['new.post'] = "New Thread";
$loc['view.page'] = "View page";
$loc['thread.and.first.poster'] = "Thread and First Poster";
$loc['last.post'] = "Last Post";
$loc['replies'] = "Replies";
$loc['views'] = "Views";
$loc['topic.name.empty'] = "Topic name cannot be empty";
$loc['invalid.capcha'] = "The security code was invalid, please try again.";
$loc['error.occurred'] = "Error occurred!";
$loc['view.denied'] = "View thread denied";
break;
case "groups.discussion.newtopic":
$loc['topic'] = "Topic";
$loc['post'] = "Post";
$loc['preview'] = "Preview";
$loc['spam.detected'] = "Spam detected!";
$loc['colors'] = "Red|Orange|Yellow|Green|Cyan|Blue|Gray|Black";
$loc['colors.desc'] = "Colors";
$loc['create.link.to'] = "Create link to a";
$loc['habbos'] = SHORTNAME;
$loc['rooms'] = "Room";
$loc['groups'] = "Group";
$loc['find'] = "Find";
$loc['type.security.code'] = "Type in the security code shown in the image below.";
$loc['cant.read.code'] = "I can't read the code! Please give me another one.";
break;
case "groups.discussion.threads":
$loc['page'] = "page";
$loc['today'] = "Today";
$loc['new'] = "NEW";
$loc['by'] = "by";
$loc['closed'] = "Closed Thread";
break;
case "groups.discussion.topic":
$loc['message'] = "Messages";
$loc['edit'] = "Edit";
$loc['last.edited'] = "Last edited";
break;
case "groups.discussion.showtopic":
$loc['post.reply'] = "Post Reply";
$loc['closed.thread'] = "Closed Thread";
$loc['edit.thread'] = "Edit Thread";
$loc['edit.thread.settings'] = "Edit Thread Settings";
$loc['view.page'] = "View page";
$loc['requires.login'] = "You need to sign in to be able to post replies and new threads.";
$loc['sign.in.now'] = "Sign in now";
$loc['quote'] = "Quote";
$loc['edit'] = "Edit";
$loc['post.deleted'] = "[Post deleted]";
$loc['delete.discussion'] = "Delete discussion";
$loc['delete.confirm'] = "Are you sure you want to delete this post?";
$loc['delete'] = "Delete";
break;
case "discussion.topicsettings":
$loc['topic'] = "Topic: (max 32 characters)";
$loc['type'] = "Type";
$loc['open'] = "Open";
$loc['normal'] = "Normal";
$loc['closed'] = "Closed";
$loc['sticky'] = "Sticky thread";
$loc['delete'] = "Delete";
break;
case "discussion.confirmdeletetopic":
$loc['confirm.delete'] = "You are about to delete a topic are you sure?";
break;
case "homes.footer":
$loc['edit.guestbook.entry'] = "Edit Guestbook entry";
$loc['note.guestbook.char.limit'] = "Note: the message length must not exceed 200 characters";
$loc['colors'] = "Red|Orange|Yellow|Green|Cyan|Blue|Gray|Black";
$loc['color'] = "Color";
$loc['create.link'] = "Create link";
$loc['habbos'] = SHORTNAME."s";
$loc['rooms'] = "Rooms";
$loc['groups'] = "Groups";
$loc['find'] = "Find";
$loc['cancel'] = "Cancel";
$loc['ok'] = "OK";
$loc['preview'] = "Preview";
$loc['delete.entry'] = "Delete entry";
$loc['are.you.sure.delete.entry'] = "Are you sure you want to delete this entry?";
$loc['delete'] = "Delete";
$loc['skins'] = "Default|Speech Bubble|Metal|Stickie Note|Notepad|Golden|HC Scifi|HC Bling|No Skin";
$loc['warning.delete.note'] = "Warning! If you click 'Remove', the note will be permanently deleted.";
$loc['reset.rating.'] = "Reset rating";
$loc['select.game'] = "Select game";
$loc['games'] = "Wobble Squabble|Battle Ball: Rebound!|SnowStorm";
$loc['warning.group.other.owner'] = "This item belongs to another user. If you remove it, it will return to their inventory.";
$loc['friends.only'] = "Friends only";
$loc['members.only'] = "Members only";
$loc['public'] = "Public";
$loc['remove'] = "Remove";
$loc['edit.group'] = "Edit group";
$loc['modify.page'] = "Modify page";
$loc['settings'] = "Settings";
$loc['badge'] = "Badge";
$loc['members'] = "Members";
$loc['groups.settings'] = "Group settings";
$loc['forum.settings'] = "Forum settings";
$loc['room.settings'] = "Room settings";
$loc['members'] = "Members";
$loc['pending.members'] = "Pending members";
$loc['search'] = "Search";
$loc['give.rights'] = "Give rights";
$loc['revoke.rights'] = "Revoke rights";
$loc['accept'] = "Accept";
$loc['reject'] = "Reject";
$loc['session.timeout.error'] = "Error!";
$loc['currently.edited'] = "This group is been currently edited by";
$loc['start.time'] = "Start time";
$loc['concurrent.timeout'] = "The editing session will time out in";
$loc['please.try.later'] = "Please try again later";
break;
case "housekeeping.header":
$loc['housekeeping'] = "Housekeeping";
$loc['logout'] = "Logout";
$loc['dashboard'] = "Dashboard";
$loc['home'] = "Home";
$loc['updates'] = "Updates";
$loc['logs'] = "Logs";
$loc['about'] = "About";
$loc['settings'] = "Settings";
$loc['cache'] = "Cache";
$loc['tools'] = "Tools";
$loc['banners'] = "Banners";
$loc['campaigns'] = "Campaigns";
$loc['catalogue'] = "Catalogue";
$loc['collectables'] = "Collectables";
$loc['faq'] = "FAQ";
$loc['news'] = "News";
$loc['newsletter'] = "Newsletter";
$loc['recommended'] = "Recommended";
$loc['vouchers'] = "Vouchers";
$loc['users'] = "Users";
$loc['bans'] = "Bans";
$loc['alerts'] = "Alerts";
$loc['help'] = "Help";
break;
case "housekeeping.permissions":
$loc['pagename.permissions'] = "Access Denied";
$loc['permissions.error'] = "You do not have premissions to access this page. If you believe this is a mistake, please contact the hotel administrator.";
break;
case "housekeeping.login":
$loc['pagename.login'] = "Login";
$loc['please.log.in'] = "Please log in";
$loc['username'] = "Username";
$loc['password'] = "Password";
$loc['captcha'] = "Enter Captcha";
$loc['submit'] = "Submit";
$loc['if.forgot.password'] = "If you have forgot your password, please use the";
$loc['recovery.tool'] = "recovery tool";
$loc['contact.admin'] = "or contact your system administrator.";
break;
case "housekeeping.dashboard":
$loc['pagename.dashboard'] = "Dashboard";
$loc['header'] = "Welcome";
$loc['statistics'] = "Statistics";
$loc['users.today'] = "Users Signed on Today";
$loc['users'] = "Users";
$loc['rooms'] = "Rooms";
$loc['furnitures'] = "Furnitures";
$loc['groups'] = "Groups";
$loc['banned'] = "Banned Users";
$loc['current.statistics'] = "Current Statistics";
$loc['hotel.status'] = "Hotel Status";
$loc['users.online'] = "Users Online";
$loc['active.rooms'] = "Active Rooms";
$loc['welcome'] = "Welcome to PHPRetro Housekeeping!";
$loc['welcome.text'] = "Here you are able to modify add CMS content, edit the hotel settings, and other things to keep managing a hotel (large or small) quick and easy.";
$loc['notes.desc'] = "Below is the area where you can leave notes for other administrators and moderators.";
$loc['notes'] = "Notes";
$loc['save.notes'] = "Clear or save the note.";
$loc['admins.desc'] = "Below is a list of all the administrators and moderators in the hotel, names in blue are ones who are online.";
$loc['chatlog.desc'] = "The twenty latest entries in the chatlog is displayed below, to see a more detailed view and more entries, visit the logs page.";
$loc['staff'] = "Staff";
$loc['chat.log'] = "Chat Log";
$loc['notes.saved'] = "Housekeeping notes saved successfully.";
$loc['cache.outdated'] = "Your settings cache is out-of-date.";
$loc['update.now'] = "Update Now";
$loc['collectable.outdated'] = "The current collectable is about to expire!";
$loc['go'] = "Go";
$loc['update.available'] = "Update Available";
$loc['details'] = "Details";
$loc['pending.help.requests'] = "Pending help requests";
$loc['see.them'] = "See Them";
break;
case "housekeeping.updates":
$loc['pagename.updates'] = "Updates";
$loc['updates.desc'] = "Updates, if available will be displaied on the right. Updates are shown depending on what version you have. If you are using an unstable build, unstable updates will be shown. If you are using a stable build, only stable updates are shown.";
$loc['no.updates'] = "Your version of PHPRetro is up to date.";
$loc['new.version'] = "A newer version is available.";
$loc['latest.version'] = "Latest Version";
$loc['download.now'] = "Download Now";
$loc['changelog'] = "Changelog";
$loc['version'] = "Version";
break;
case "housekeeping.logs":
$loc['pagename.logs'] = "Logs";
$loc['logs.display.desc'] = "Currently, you can only view the chatlog, but if any future hotel emulators have support for other logs, you'll find them here. To save processing power, only the top 1000 entries are shown.";
$loc['search.instructions'] = "To view the chatlog for a certain room, use the search below.";
$loc['search'] = "Search";
$loc['user'] = "User";
$loc['message'] = "Message";
$loc['room'] = "Room";
$loc['time'] = "Time";
break;
case "housekeeping.about":
$loc['pagename.about'] = "About";
break;
case "housekeeping.settings":
$loc['save'] = "Save";
break;
case "housekeeping.cache":
$loc['pagename.cache'] = "Cache";
$loc['cache.desc'] = "If you turned caching on, and you modify some settings outside of housekeeping, there's a chance that your cache is outdated.";
$loc['visit.the'] = "Visit the";
$loc['settings.page'] = "settings page";
$loc['to.change'] = "to change the cache settings.";
$loc['error.1'] = "You disabled cacheing, but you still have a cache file. Attempting to delete it. If you see any errors above, delete the file manually at ./cache/settings.ret";
$loc['error.2'] = "You enabled cacheing, but you don't have a cache file. Attempting to create it. If you see any errors above, chmod ./cache/settings.ret to 777.";
$loc['error.3'] = "Your cache is out-of-date, it has been regenerated.";
$loc['up.to.date'] = "Your cache is up to date.";
$loc['no.cache'] = "You have disabled cacheing, you can enable it in settings.";
break;
case "housekeeping.news":
$loc['pagename.news'] = "News";
$loc['error.no.title'] = "You must have a title.";
$loc['error.no.image'] = "You must have a header image.";
$loc['error.no.author'] = "You must have an author.";
$loc['message.article.modified'] = "Article modified.";
$loc['message.article.created'] = "Article created";
$loc['message.article.removed'] = "Article deleted.";
break;
case "housekeeping.news.display":
$loc['news.display.desc'] = "Here's a list of all news articles that'd been posted. You can modify them, delete them, or create a new post.";
$loc['id'] = "ID";
$loc['title'] = "Title";
$loc['date'] = "Date";
$loc['actions'] = "Actions";
$loc['edit'] = "Edit";
$loc['remove'] = "Remove";
$loc['new'] = "New";
break;
case "housekeeping.news.create":
$loc['news.create.desc'] = "You are creating a new news article or modifying an existing one depending on how you got to this page. If you don't understand any of the fields, hover your mouse over for a detailed explaination.";
$loc['title'] = "Title";
$loc['title.desc'] = "This is the headline for your news article. Make it short!";
$loc['categories'] = "Categories";
$loc['categories.desc'] = "File this story under these categories. Seperate categories by a comma (,).";
$loc['header.image'] = "Header Image";
$loc['header.image.desc'] = "This is the image shown on the front page and the community page for this story. Use %path% to be the path to your site as defined in the installation.";
$loc['summary'] = "Summary";
$loc['summary.desc'] = "A short summary that is shown under the title on the front page/community page and on top of the story. HTML allowed.";
$loc['story'] = "Story";
$loc['story.desc'] = "The actual news article. HTML allowed.";
$loc['images'] = "Images";
$loc['images.desc'] = "Leave blank for no images. Seperate images by a comma (,). Use %path% to be the path to your site as defined in the installation. These images will be shown on the bottom of the article.";
$loc['author'] = "Author";
$loc['author.desc'] = "The person composing the article. Does not have to be a valid user, but recommended.";
$loc['save'] = "Save";
break;
case "housekeeping.news.remove":
$loc['news.remove.desc'] = "By removing this news article, you cannot retrieve it later!";
$loc['confirm.remove'] = "Are you sure you want to delete the news article titled";
$loc['remove'] = "Remove";
break;
case "housekeeping.newsletter":
$loc['pagename.newsletter'] = "Newsletter";
$loc['newsletter.create.desc'] = "Here, you can send newsletters to everyone who opted to do so via Account Settings. You can edit the default template or create your own message. HTML is allowed.";
$loc['subject'] = "Subject";
$loc['subject.desc'] = "Subject of the email you're sending.";
$loc['message'] = "Message";
$loc['message.desc'] = "The email to be sent. The default template has 4 ares enclosed in square brackets which you can edit.";
$loc['header'] = "Header";
$loc['header.desc'] = "The HTML header file to include in the email. Leave blank for none.";
$loc['footer'] = "Footer";
$loc['footer.desc'] = "The HTML footer file to include in the email. Leave blank for none.";
$loc['show'] = "Show";
$loc['status'] = "Status";
$loc['status.desc'] = "If you check this, you can see exactly how many emails are sent and any errors that occur.";
$loc['send'] = "Send";
break;
case "newsletter.send":
$loc['sending.newsletter'] = "Sending Newsletter";
$loc['sending.message'] = "Sending message";
$loc['of'] = "of";
$loc['to'] = "to";
$loc['error.sending'] = "Error sending email to";
$loc['sent'] = "Sent";
$loc['messages.success'] = "messages successfully";
$loc['done.sent'] = "Done. Sent";
$loc['error'] = "There was an error sending the newsletter to the following users";
$loc['click'] = "Click";
$loc['here'] = "here";
$loc['to.go.back'] = "to go back";
break;
case "housekeeping.collectables":
$loc['pagename.collectables'] = "Collectables";
$loc['search.desc'] = "To find a furni id, type in a furni name, furni description, or CCT name.";
$loc['search.instructions'] = "Use the search box below to find a furni. Click on the result to create a new collectable, or copy & paste the furni id shown on the right.";
$loc['search'] = "Search";
$loc['error.no.furni_id'] = "You must choose a furni, if you can't find the id, use the search box on the left.";
$loc['error.no.month'] =  "You must choose a month this collectable will go into display.";
$loc['error.no.year'] =  "You must choose a month this collectable will go into display.";
$loc['message.collectable.modified'] = "Collectable modified.";
$loc['message.collectable.created'] = "Collectable created.";
$loc['message.collectable.removed'] = "Collectable removed.";
break;
case "housekeeping.collectables.display":
$loc['collectables.display.desc'] = "Here's a list of all the collectable the staff has created. The dates before this month are in the showroom, the dates after this month are not shown to the user.";
$loc['image'] = "image";
$loc['name'] = "name";
$loc['date'] = "Date";
$loc['actions'] = "Actions";
$loc['edit'] = "Edit";
$loc['remove'] = "Remove";
$loc['new'] = "New";
break;
case "housekeeping.collectables.create":
$loc['collectables.create.desc'] = "You are either creating a new collectable or modifying an existing one. Remember, you can use %path% on the image paths to use the installation path and the box below to find a furni id if you can't remember it.";
$loc['list.months'] = "January|February|March|April|May|June|July|August|September|October|November|December"; // Seperate months with a |
$loc['furni.id'] = "Furni Id";
$loc['furni.id.desc'] = "The id for the furniture of this collectable. Use the search on the left to find it.";
$loc['small.image'] = "Small Image";
$loc['small.image.desc'] = "A small thumbnail type image for this collectable. Used in the showroom and the housekeeping page. Use %path% for the installation path.";
$loc['large.image'] = "Large Image";
$loc['large.image.desc'] = "The main image used when collectable is for purchase. Use %path% for the installation path.";
$loc['month'] = "Month";
$loc['month.desc'] = "The month that the collectable will be displayed.";
$loc['year'] = "Year";
$loc['year.desc'] = "The year that the collectable will be displayed.";
$loc['save'] = "Save";
break;
case "housekeeping.collectables.remove":
$loc['collectables.remove.desc'] = "By removing this collectable, you cannot retrieve it later!";
$loc['confirm.remove'] = "Are you sure you want to delete the collectable for";
$loc['remove'] = "Remove";
break;
case "housekeeping.banners":
$loc['pagename.banners'] = "Banners";
$loc['error.no.order'] = "You must enter a valid numerical entry for the order.";
$loc['error.no.status'] =  "You must set this banner to be on or off.";
$loc['error.no.data'] =  "This banner is blank!";
$loc['message.banner.modified'] = "Banner modified.";
$loc['message.banner.created'] = "Banner created.";
$loc['message.banner.removed'] = "Banner removed.";
break;
case "housekeeping.banners.display":
$loc['banners.display.desc'] = "Here's all the banners in your hotel. They are displayed in the same order as they are in the site.";
$loc['order'] = "Order";
$loc['data'] = "Data";
$loc['status'] = "Status";
$loc['actions'] = "Actions";
$loc['edit'] = "Edit";
$loc['remove'] = "Remove";
$loc['new'] = "New";
break;
case "housekeeping.banners.create":
$loc['banners.create.desc'] = "You are either creating a new banner or modifying an existing one. Remember, you can use %path% on the image & url paths to use the installation path. You can either have an express-banner as defined by text, url, and image in the express section or create your custom advanced html one with the HTML section. If HTML is filled in, the banner will automatically be advanced.";
$loc['express'] = "Express";
$loc['advanced'] = "Advanced";
$loc['order'] = "Order";
$loc['order.desc'] = "The order this banner will be displayed on the site. The higher the number, the lower the banner.";
$loc['text'] = "Banner Text";
$loc['text.desc'] = "This text will be displayed along with the banner. Leave blank if you do not wish to have text.";
$loc['banner'] = "Banner Image";
$loc['banner.desc'] = "The image that will be displayed. Use %path% for installation path. Leave blank if you do not wish to have an image.";
$loc['url'] = "Banner URL";
$loc['url.desc'] = "Where the banner will lead to if clicked. Use %path% for installation path. Leave blank if you do not wish to have a link.";
$loc['html'] = "HTML";
$loc['html.desc'] = "The HTML that is this banner. If not blank, the banner will automatically be an advanced one.";
$loc['status'] = "Status";
$loc['status.desc'] = "The status of this banner.";
$loc['on'] = "On";
$loc['off'] = "Off";
$loc['save'] = "Save";
break;
case "housekeeping.banners.remove":
$loc['banners.remove.desc'] = "By removing this banner, you cannot retrieve it later!";
$loc['confirm.remove'] = "Are you sure you want to delete banner number";
$loc['remove'] = "Remove";
break;
case "housekeeping.campaigns":
$loc['pagename.campaigns'] = "Campaigns";
$loc['error.no.order'] = "You must enter a valid numerical entry for the order.";
$loc['error.no.status'] =  "You must set this campaign to be on or off.";
$loc['error.no.image'] =  "The campaign must have an image!";
$loc['message.campaign.modified'] = "Campaign modified.";
$loc['message.campaign.created'] = "Campaign created.";
$loc['message.campaign.removed'] = "Campaign removed.";
break;
case "housekeeping.campaigns.display":
$loc['campaigns.display.desc'] = "Here's all the campaigns in your hotel. They are displayed in the same order as they are in the site.";
$loc['name'] = "Name";
$loc['order'] = "Order";
$loc['status'] = "Status";
$loc['actions'] = "Actions";
$loc['edit'] = "Edit";
$loc['remove'] = "Remove";
$loc['new'] = "New";
break;
case "housekeeping.campaigns.create":
$loc['campaigns.create.desc'] = "You are either creating a new campaign or modifying an existing one. Remember, you can use %path% on the image & url paths to use the installation path.";
$loc['express'] = "Express";
$loc['advanced'] = "Advanced";
$loc['order'] = "Order";
$loc['order.desc'] = "The order this campaign will be displayed on the site. The higher the number, the lower the campaign.";
$loc['name'] = "Campaign Name";
$loc['name.desc'] = "This is the title that is displayed on the campaign.";
$loc['desc'] = "Campaign Description";
$loc['desc.desc'] = "This is the text that is displayed below the title/name on the campaign.";
$loc['image'] = "Campaign Image";
$loc['image.desc'] = "The image that will be displayed. Use %path% for installation path.";
$loc['url'] = "Campaign URL";
$loc['url.desc'] = "Where the campaign will lead to if clicked. Use %path% for installation path. Leave blank if you do not wish to have a link.";
$loc['html'] = "HTML";
$loc['html.desc'] = "The HTML that is this banner. If not blank, the banner will automatically be an advanced one.";
$loc['status'] = "Status";
$loc['status.desc'] = "The status of this campaign.";
$loc['on'] = "On";
$loc['off'] = "Off";
$loc['save'] = "Save";
break;
case "housekeeping.campaigns.remove":
$loc['campaigns.remove.desc'] = "By removing this campaign, you cannot retrieve it later!";
$loc['confirm.remove'] = "Are you sure you want to delete the campaign named";
$loc['remove'] = "Remove";
break;
case "housekeeping.catalogue":
$loc['pagename.catalogue'] = "Catalogue";
$loc['error.no.data'] = "The data field must NOT be blank.";
$loc['invalid.price'] =  "Please enter a valid numeric value for price.";
$loc['invalid.amount'] =  "Please enter a valid numeric value for amount. Type 1 if this item is not a pack.";
$loc['invalid.minrank'] = "Please enter a valid numeric value for minimum rank. Type 1 if anyone is allowed to buy this item.";
$loc['invalid.new.category'] = "Please enter a valid name for your new category, or select an existing one.";
$loc['message.item.modified'] = "Item modified.";
$loc['message.item.created'] = "Item created.";
$loc['message.item.removed'] = "Item removed.";
break;
case "housekeeping.catalogue.display":
$loc['catalogue.display.desc'] = "Here's all the stickers and backgrounds in the web catalogue for homes/groups. Widgets and notes are not displayed as they cannot be edited. In order for your sticker/background to work, you must make sure the corrsponding data is defined in your ./web-gallery/styles/myhabbo/assets.css.";
$loc['type'] = "Type";
$loc['name'] = "Name";
$loc['data'] = "Data";
$loc['category'] = "Category";
$loc['actions'] = "Actions";
$loc['edit'] = "Edit";
$loc['remove'] = "Remove";
$loc['new'] = "New";
$loc['background'] = "Background";
$loc['sticker'] = "Sticker";
break;
case "housekeeping.catalogue.create":
$loc['catalogue.create.desc'] = "You are either creating a new item or modifying an existing one.";
$loc['name'] = "Name";
$loc['name.desc'] = "The name of the item that is displayed during the preview of the item.";
$loc['description'] = "Description";
$loc['description.desc'] = "This is the text displayed under the title that is displayed on the campaign.";
$loc['type'] = "Type";
$loc['type.desc'] = "Is this item a sticker or a background?";
$loc['sticker'] = "Sticker";
$loc['background'] = "Background";
$loc['data'] = "Data";
$loc['data.desc'] = "The CSS named image that is to be displayed. Remove the first prefix (s_ or b_). See ./web-gallery/styles/myhabbo/assets.css for all possible data.";
$loc['price'] = "Price";
$loc['price.desc'] = "How much this item will cost.";
$loc['amount'] = "Amount";
$loc['amount.desc'] = "How much of this item are in a pack. Type 1 if this is not a pack.";
$loc['category'] = "Category";
$loc['category.desc'] = "The category this item is in. MAKE SURE YOU SELECT THE CORRECT CATEGORY CORRESPONDING TO YOUR ITEM TYPE! To create a new category select New... and fill in the text box below.";
$loc['new'] = "New...";
$loc['new.category'] = "New Category";
$loc['new.category.desc'] = "If you choose New... above, use this to define the name of your new category.";
$loc['minrank'] = "Minimum Rank";
$loc['minrank.desc'] = "The lowest rank user who can buy this item. 1 is default (anyone can buy).";
$loc['where'] = "Where";
$loc['where.desc'] = "Where this item appears.";
$loc['groups.only'] = "Groups Only";
$loc['anywhere'] = "Anywhere";
$loc['homes.only'] = "Homes Only";
$loc['status'] = "Status";
$loc['status.desc'] = "The status of this campaign.";
$loc['on'] = "On";
$loc['off'] = "Off";
$loc['save'] = "Save";
break;
case "housekeeping.catalogue.remove":
$loc['catalogue.remove.desc'] = "By removing this item, you cannot retrieve it later!";
$loc['confirm.remove'] = "Are you sure you want to delete the item named";
$loc['remove'] = "Remove";
break;
case "housekeeping.faq":
$loc['pagename.faq'] = "FAQ";
$loc['error.no.title'] = "You must enter name for this category or item.";
$loc['message.cat.modified'] = "Category modified.";
$loc['message.cat.created'] = "Category created.";
$loc['message.removed'] = "Removed.";
$loc['message.item.modified'] = "Item modified.";
$loc['message.item.created'] = "Item created.";
break;
case "housekeeping.faq.display":
$loc['faq.display.desc'] = "Here's all the FAQ categories and items. They are displayed in the same order as they are in the site.";
$loc['categories'] = "Categories";
$loc['items'] = "Items";
$loc['name'] = "Name";
$loc['category'] = "Category";
$loc['title'] = "Title";
$loc['actions'] = "Actions";
$loc['edit'] = "Edit";
$loc['remove'] = "Remove";
$loc['new'] = "New";
break;
case "housekeeping.faq.create":
$loc['faq.create.desc'] = "You are either creating a new FAQ item/category or modifying an existing one.";
$loc['title'] = "Name";
$loc['title.desc'] = "The name of this category/item that will be displayed.";
$loc['show.in.footer'] = "Show in Footer";
$loc['show.in.footer.desc'] = "Show this category/item on the bottom of every page.";
$loc['yes'] = "Yes";
$loc['no'] = "No";
$loc['catid'] = "Category ID";
$loc['catid.desc'] = "The category this item is in. To see all the categories and their ID, go back to the last page.";
$loc['content'] = "Content";
$loc['content.desc'] = "The data for this item. HTML allowed.";
$loc['save'] = "Save";
break;
case "housekeeping.faq.remove":
$loc['faq.remove.desc'] = "By removing this FAQ, you cannot retrieve it later!";
$loc['confirm.remove'] = "Are you sure you want to delete the item/category named";
$loc['remove'] = "Remove";
break;
case "housekeeping.recommended":
$loc['pagename.recommended'] = "Recommended";
$loc['search.desc'] = "Use the search box below to find a room id. You may search by room name, description, or owner. Click on the result to create a new recommended room, or copy & paste the room id shown on the right.";
$loc['search'] = "Search";
$loc['error.invalid.roomid'] = "Please enter a numeric ID for recommended rooms. You may only use aliases for recommended groups.";
$loc['error.no.recid'] = "Please enter a valid recommended id. If you entered an alias, make sure this alias exists.";
$loc['error.invalid.location'] = "Recommended rooms can ONLY be located in Staff Picks.";
$loc['message.recommended.modified'] = "Recommendation modified.";
$loc['message.recommended.created'] = "Recommendation created.";
$loc['message.recommended.removed'] = "Recommendation removed.";
break;
case "housekeeping.recommended.display":
$loc['recommended.display.desc'] = "Here's all the recommended itmes. The ones listed as Sponsored are in the Recommended habblet, and the ones not listed as Sponsored are in the Staff Picks habblet.";
$loc['recommended.id'] = "Rec ID";
$loc['type'] = "Type";
$loc['sponsored'] = "Sponsored";
$loc['actions'] = "Actions";
$loc['edit'] = "Edit";
$loc['remove'] = "Remove";
$loc['new'] = "New";
break;
case "housekeeping.recommended.create":
$loc['recommended.create.desc'] = "You are either creating a new recommended item or modifying an existing one.";
$loc['rec.id'] = "Recommended ID (Room ID/Group ID/Group Alias)";
$loc['rec.id.desc'] = "The id or group alias of the recommended room/group. If you do not know the room id, use the search box on the left. If you do not know the group id/alias, well, too bad, recommand another group.";
$loc['group'] = "Group";
$loc['room'] = "Room";
$loc['type'] = "Type";
$loc['type.desc'] = "Room or Group?";
$loc['sponsered'] = "Location";
$loc['sponsered.desc'] = "If this is a room, choose Staff Picks. If this is a sponsored group, choose Recommended. If this is a user-created group, choose Staff Picks.";
$loc['staff.picks'] = "Staff Picks";
$loc['recommedned'] = "Recommended";
$loc['save'] = "Save";
break;
case "housekeeping.recommended.remove":
$loc['recommended.remove.desc'] = "By removing this recommendation, you cannot retrieve it later!";
$loc['confirm.remove'] = "Are you sure you want to delete the recommendation with the id";
$loc['remove'] = "Remove";
break;
case "housekeeping.vouchers":
$loc['pagename.vouchers'] = "Vouchers";
$loc['search.desc'] = "To find a furni id, type in a furni name, furni description, or CCT name.";
$loc['search'] = "Search";
$loc['error.invalid.voucher'] = "The voucher must be less then 50 characters long and only composed of alpha-numeric characters (no symbols or spaces).";
$loc['error.duplicate.voucher'] = "There is already a voucher with this string, please choose another.";
$loc['error.no.value'] = "You must have an value for this voucher. Furni id if this is a Item type voucher, or credit amount if this is a Credits type voucher.";
$loc['message.voucher.modified'] = "Voucher modified.";
$loc['message.voucher.created'] = "Voucher created.";
$loc['message.voucher.removed'] = "Voucher removed.";
break;
case "housekeeping.vouchers.display":
$loc['vouchers.display.desc'] = "Here is a list of all active vouchers. Vouchers that are used are not shown. Use the search box below to find a furni for making a furni voucher.";
$loc['actions'] = "Actions";
$loc['type'] = "Type";
$loc['voucher'] = "Voucher";
$loc['data'] = "Data";
$loc['edit'] = "Edit";
$loc['remove'] = "Remove";
$loc['new'] = "New";
break;
case "housekeeping.vouchers.create":
$loc['voucher.create.desc'] = "You are either creating a new voucher or modifying an existing one.";
$loc['voucher'] = "Voucher";
$loc['voucher.desc'] = "The string the user types to activate this voucher. Use ONLY alpha-numeric characters.";
$loc['type'] = "Type";
$loc['type.desc'] = "Is this voucher for credits or a furni.";
$loc['item'] = "Item";
$loc['credits'] = "Credits";
$loc['value'] = "Value";
$loc['value.desc'] = "If you choose Credits above, this is the number of credits that will be redeemed. If you choose Item above, this is the furni id. Use the search box on the left to find the furni id.";
$loc['save'] = "Save";
break;
case "housekeeping.vouchers.remove":
$loc['voucher.remove.desc'] = "By removing this voucher, you cannot retrieve it later!";
$loc['confirm.remove'] = "Are you sure you want to delete the voucher with the string";
$loc['remove'] = "Remove";
break;
case "housekeeping.users":
$loc['pagename.users'] = "Users";
$loc['desc'] = "You can modify users with this page. Once you selected a user using the search box below, you can modify their details, give/take rank, ban him/her, give/take badge, etc.";
$loc['search.desc'] = "To find a user, search their name and click on it to modify him/her.";
$loc['search'] = "Search";
$loc['error.invalid.rank'] = "Invalid rank.";
$loc['error.derank.admin'] = "You cannot de-rank yourself when you're an admin!";
$loc['error.higher.rank'] = "You cannot modify someone with higher rank then you!";
$loc['message.saved.details'] = "Details successfully updated.";
$loc['message.badges.saved'] = "Badges saved.";
$loc['error.invalid.ban'] = "Invalid ban length!";
$loc['error.cannot.ban'] = "You may not ban yourself or the administrator!";
$loc['error.empty.ban'] = "You must ban either the ip or the user!";
$loc['message.saved.ban'] = "User banned.";
$loc['message.done'] = "Done.";
$loc['details'] = "Details";
$loc['id'] = "ID";
$loc['username'] = "Username";
$loc['password'] = "Password";
$loc['rank'] = "Rank";
$loc['motto'] = "Motto";
$loc['credits'] = "Credit(s)";
$loc['habbo.dob'] = SHORTNAME." DOB";
$loc['dob'] = "DOB";
$loc['email'] = "Email";
$loc['lastvisit'] = "Lastvisit";
$loc['ipaddress.last'] = "IP Address (Last)";
$loc['save'] = "Save";
$loc['badges'] = "Badges";
$loc['badge'] = "Badge";
$loc['badge.desc'] = "Select the badge the user will wear currently. Click Delete to remove this badge.";
$loc['new'] = "New";
$loc['new.desc'] = "Give a new badge to this user";
$loc['delete'] = "Delete";
$loc['delete.desc'] = "Delete selected badge.";
$loc['bans'] = "Bans";
$loc['ban'] = "Ban/Unban";
$loc['ban.user'] = "User";
$loc['ban.ip'] = "IP";
$loc['length'] = "Length";
$loc['length.values'] = "2 Hours|4 Hours|12 Hours|24 Hours|2 Days|7 Days|2 Weeks|1 Month|6 Months|1 Year|Permenantly (25 Years)";
$loc['reason'] = "Reason";
$loc['status'] = "Status";
$loc['no.bans'] = "No bans.";
$loc['type.ipban'] = "Type: IP ban";
$loc['type.userban'] = "Type: User ban";
$loc['expire.date'] = "Expire Date";
$loc['ban.reason'] = "Ban reason";
$loc['ban.button'] = "Ban";
$loc['unban.button'] = "Unban";
$loc['tools'] = "Tools";
$loc['reset.figure'] = "Reset Figure";
$loc['send.alert'] = "Send Alert";
$loc['reset.club'] = "Reset Club";
$loc['message.user.unbanned'] = "User unbanned.";
break;
case "housekeeping.bans":
$loc['pagename.bans'] = "Bans";
$loc['search.desc'] = "Search for a user to ban.";
$loc['search'] = "Search";
break;
case "housekeeping.bans.display":
$loc['bans.display.desc'] = "Here's a list of all active bans. To create a new ban, use the search box below to find a user.";
$loc['actions'] = "Actions";
$loc['userid'] = "ID";
$loc['ip'] = "IP";
$loc['expires'] = "Expires";
$loc['reason'] = "Reason";
$loc['edit'] = "Edit";
$loc['remove'] = "Remove";
$loc['new'] = "New";
break;
case "housekeeping.alerts":
$loc['pagename.alerts'] = "Alerts";
$loc['alerts.desc'] = "You can send an alert to a user or a mass alert to the whole hotel.";
$loc['search.desc'] = "To find a user, search their name and click on it to send him/her an alert.";
$loc['search'] = "Search";
$loc['message.alert.modified'] = "Alert modified.";
$loc['message.alert.created'] = "Alert created.";
$loc['message.alert.removed'] = "Alert removed.";
break;
case "housekeeping.alerts.display":
$loc['alerts.display.desc'] = "All the unread alerts are here. Mass alerts are shown on top as one listing for your convenience.";
$loc['mass'] = "Mass";
$loc['alert'] = "Alert";
$loc['userid'] = "User ID";
$loc['date'] = "Date";
$loc['actions'] = "Actions";
$loc['edit'] = "Edit";
$loc['remove'] = "Remove";
$loc['new.mass'] = "Mass Alert";
$loc['new.single'] = "User Alert";
break;
case "housekeeping.alerts.create":
$loc['alerts.create.single.desc'] = "You are either creating a new alert of modifying an existing one.";
$loc['alerts.create.mass.desc'] = "You are either creating a new mass alert of modifying an existing one. NOTE THAT giving a mass site alert will create an database entry for each user in the database. If you have a large database of users, this will take a while!";
$loc['userid'] = "User ID";
$loc['userid.desc'] = "The ID of the user you want to alert. Use the search box on the left if you don't know.";
$loc['alert'] = "Alert";
$loc['alert.desc'] = "The actual alert to be sent. HTML is allowed, but will only show up for site alerts.";
$loc['where'] = "Where";
$loc['where.desc'] = "Site shows the alert to the user as soon as they log-in, hotel alerts them in the hotel if they're online.";
$loc['site'] = "Site";
$loc['hotel'] = "Hotel";
$loc['save'] = "Save";
$loc['error.no.userid'] = "Please type in the id of the user you want to alert.";
$loc['error.no.alert'] = "Alert is blank!";
$loc['error.no.where'] = "Please select where you want to alert.";
break;
case "housekeeping.alerts.remove":
$loc['alerts.remove.desc'] = "By removing this alert, you cannot retrieve it later!";
$loc['confirm.remove'] = "Are you sure you want to delete the alert/alerts: ";
$loc['remove'] = "Remove";
break;
case "housekeeping.help":
$loc['pagename.help'] = "Help";
$loc['help.desc'] = "You can send an alert to a user or a mass alert to the whole hotel.";
$loc['message.help.picked.up'] = "Help picked up.";
$loc['message.help.removed'] = "Help removed.";
$loc['alert.message.1'] = "Hi, my name is";
$loc['alert.message.2'] = "and this is in reply to your help request titled";
$loc['all'] = "<- Ignore that. Are you sure you want to delete ALL help entries? You cannot undo this.";
break;
case "housekeeping.help.display":
$loc['help.display.desc'] = "Help requests from the site and the hotel are shown here. Ones not picked-up are shown on top.";
$loc['subject'] = "Subject";
$loc['message'] = "Message";
$loc['username'] = "User";
$loc['date'] = "Date";
$loc['picked.up'] = "Picked";
$loc['actions'] = "Actions";
$loc['remove'] = "Remove";
$loc['pick.up'] = "Pick Up";
$loc['reply'] = "Reply";
$loc['delete.all'] = "Delete All";
break;
case "housekeeping.help.remove":
$loc['help.remove.desc'] = "By removing this help, you cannot retrieve it later!";
$loc['confirm.remove'] = "Are you sure you want to delete the help subjected: ";
$loc['remove'] = "Remove";
break;
}
?>